Bug 49942 - FORMATTING TABLES crashes LO on Mac OS X when Cinch is running
Summary: FORMATTING TABLES crashes LO on Mac OS X when Cinch is running
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.3.0 release
Hardware: Other Mac OS X (All)
: medium critical
Assignee: Not Assigned
URL:
Whiteboard: BSA target:3.7.0 target:3.6.2
Keywords:
: 49623 50710 51791 (view as bug list)
Depends on:
Blocks: a11y-macOS
  Show dependency treegraph
 
Reported: 2012-05-15 01:45 UTC by stefbu
Modified: 2012-10-03 11:17 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description stefbu 2012-05-15 01:45:56 UTC
Problem description: Setting properties for Tables (By the way: The same happens for setting background colours in LOimpress!)

Steps to reproduce:
1.  Create Table 
2.  Change properties via Table Properties Button in Toolbar (or via right-click)
3.  Change Spacing to contents in Borders Tab

Current behavior: Freezes & Crashes (see crash log below)

Expected behavior: Just do it

Platform (if different from the browser): 
              
Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.168 Safari/535.19


CRASH LOG:

Process:         soffice [53932]
Path:            /Applications/LibreOffice.app/Contents/MacOS/soffice
Identifier:      org.libreoffice.script
Version:         3.5.1 (???)
Code Type:       X86 (Native)
Parent Process:  launchd [260]

Date/Time:       2012-05-15 10:41:49.114 +0200
OS Version:      Mac OS X 10.6.8 (10K549)
Report Version:  6

Interval Since Last Report:          485936 sec
Crashes Since Last Report:           5
Per-App Interval Since Last Report:  703225 sec
Per-App Crashes Since Last Report:   3
Anonymous UUID:                      BEF05D1C-C3A9-4532-A23C-490924E4F66C

Exception Type:  EXC_SOFTWARE (SIGTRAP)
Exception Codes: 0x0000000000000007, 0x0000000000000000
Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Thread 0 Crashed:  Dispatch queue: com.apple.main-thread
0   ???                           	0xa0cd4068 vtable for __cxxabiv1::__si_class_type_info + 8
1   libvcllo.dylib                	0x0162a97c VclEventListeners::Call(VclSimpleEvent*) const + 236
2   libvcllo.dylib                	0x018d29d3 Window::CallEventListeners(unsigned long, void*) + 131
3   libvcllo.dylib                	0x018e178e Window::~Window() + 398
4   libcuilo.dylib                	0x210c80e3 SvxBorderTabPage::~SvxBorderTabPage() + 787
5   libsfxlo.dylib                	0x004fe720 SfxTabDialog::~SfxTabDialog() + 752
6   libswuilo.dylib               	0x20974b75 SwTableTabDlg::~SwTableTabDlg() + 37
7   libswuilo.dylib               	0x2088d17f AbstractTabDialog_Impl::~AbstractTabDialog_Impl() + 47
8   libswlo.dylib                 	0x251aa38d SwTableShell::Execute(SfxRequest&) + 8253
9   libsfxlo.dylib                	0x00489592 SfxDispatcher::Call_Impl(SfxShell&, SfxSlot const&, SfxRequest&, unsigned char) + 530
10  libsfxlo.dylib                	0x0048b924 SfxDispatcher::PostMsgHandler(SfxRequest*) + 308
11  libsfxlo.dylib                	0x0064f639 SfxHintPoster::LinkStubDoEvent_Impl(void*, void*) + 25
12  libvcllo.dylib                	0x018edf9f ImplWindowFrameProc(Window*, SalFrame*, unsigned short, void const*) + 5583
13  libvcllo.dylib                	0x018f8213 AquaSalInstance::Yield(bool, bool) + 323
14  libvcllo.dylib                	0x0161ff00 Application::Yield(bool) + 96
15  libvcllo.dylib                	0x01620001 Application::Execute() + 97
16  libsofficeapp.dylib           	0x0006bd5d desktop::Desktop::Main() + 6317
17  libvcllo.dylib                	0x01627bb8 ImplSVMain() + 376
18  libvcllo.dylib                	0x018f71db AquaSalInstance::handleAppDefinedEvent(NSEvent*) + 75
19  libvcllo.dylib                	0x0193b50b -[VCL_NSApplication sendEvent:] + 315
20  com.apple.AppKit              	0x994ca253 -[NSApplication run] + 917
21  com.apple.AppKit              	0x994c2289 NSApplicationMain + 574
22  libvcllo.dylib                	0x018f8b87 ImplSVMainHook(int*) + 343
23  libvcllo.dylib                	0x01627c61 SVMain() + 17
24  libsofficeapp.dylib           	0x00095575 soffice_main + 245
25  org.libreoffice.script        	0x00001f0e main + 30
26  org.libreoffice.script        	0x00001872 _start + 216
27  org.libreoffice.script        	0x00001799 start + 41

Thread 1:
0   libSystem.B.dylib             	0x982cfb5a semaphore_timedwait_signal_trap + 10
1   libSystem.B.dylib             	0x982fd6e1 _pthread_cond_wait + 1066
2   libSystem.B.dylib             	0x9834626c pthread_cond_timedwait + 47
3   libuno_sal.dylib.3            	0x00036578 rtl_cache_create + 696
4   libSystem.B.dylib             	0x982fd259 _pthread_start + 345
5   libSystem.B.dylib             	0x982fd0de thread_start + 34

Thread 2:  Dispatch queue: com.apple.libdispatch-manager
0   libSystem.B.dylib             	0x982f6382 kevent + 10
1   libSystem.B.dylib             	0x982f6a9c _dispatch_mgr_invoke + 215
2   libSystem.B.dylib             	0x982f5f59 _dispatch_queue_invoke + 163
3   libSystem.B.dylib             	0x982f5cfe _dispatch_worker_thread2 + 240
4   libSystem.B.dylib             	0x982f5781 _pthread_wqthread + 390
5   libSystem.B.dylib             	0x982f55c6 start_wqthread + 30

Thread 3:
0   libSystem.B.dylib             	0x982cfafa mach_msg_trap + 10
1   libSystem.B.dylib             	0x982d0267 mach_msg + 68
2   com.unsanity.ape              	0x04f79725 __ape_agent + 255
3   libSystem.B.dylib             	0x982fd259 _pthread_start + 345
4   libSystem.B.dylib             	0x982fd0de thread_start + 34

Thread 4:
0   libSystem.B.dylib             	0x98397096 accept$NOCANCEL$UNIX2003 + 10
1   libSystem.B.dylib             	0x98395eff accept + 32
2   libuno_sal.dylib.3            	0x0001280a osl_acceptPipe + 58
3   libsofficeapp.dylib           	0x00092ede desktop::OfficeIPCThread::run() + 46
4   libsofficeapp.dylib           	0x00094282 threadFunc + 18
5   libuno_sal.dylib.3            	0x0000caa9 osl_setThreadName + 569
6   libSystem.B.dylib             	0x982fd259 _pthread_start + 345
7   libSystem.B.dylib             	0x982fd0de thread_start + 34

Thread 5:
0   libSystem.B.dylib             	0x982cfb42 semaphore_wait_signal_trap + 10
1   libSystem.B.dylib             	0x982fd6f8 _pthread_cond_wait + 1089
2   libSystem.B.dylib             	0x9834605f pthread_cond_wait + 48
3   libuno_sal.dylib.3            	0x00009118 osl_waitCondition + 104
4   liblnglo.dylib                	0x23d06113 GrammarCheckingIterator::DequeueAndCheck() + 2691
5   libuno_sal.dylib.3            	0x0000caa9 osl_setThreadName + 569
6   libSystem.B.dylib             	0x982fd259 _pthread_start + 345
7   libSystem.B.dylib             	0x982fd0de thread_start + 34

Thread 6:
0   libSystem.B.dylib             	0x982cfafa mach_msg_trap + 10
1   libSystem.B.dylib             	0x982d0267 mach_msg + 68
2   com.apple.CoreFoundation      	0x93db92df __CFRunLoopRun + 2079
3   com.apple.CoreFoundation      	0x93db83c4 CFRunLoopRunSpecific + 452
4   com.apple.CoreFoundation      	0x93dbe304 CFRunLoopRun + 84
5   com.apple.DesktopServices     	0x91ba3b3d TSystemNotificationTask::SystemNotificationTaskProc(void*) + 643
6   ...ple.CoreServices.CarbonCore	0x93a7654a PrivateMPEntryPoint + 68
7   libSystem.B.dylib             	0x982fd259 _pthread_start + 345
8   libSystem.B.dylib             	0x982fd0de thread_start + 34

Thread 7:  com.apple.CFSocket.private
0   libSystem.B.dylib             	0x982eeac6 select$DARWIN_EXTSN + 10
1   com.apple.CoreFoundation      	0x93df8c53 __CFSocketManager + 1091
2   libSystem.B.dylib             	0x982fd259 _pthread_start + 345
3   libSystem.B.dylib             	0x982fd0de thread_start + 34

Thread 8:
0   libSystem.B.dylib             	0x982cfb5a semaphore_timedwait_signal_trap + 10
1   libSystem.B.dylib             	0x982fd6e1 _pthread_cond_wait + 1066
2   libSystem.B.dylib             	0x9834626c pthread_cond_timedwait + 47
3   libuno_sal.dylib.3            	0x000091c9 osl_waitCondition + 281
4   updchk.uno.dylib              	0x2c8f4d97 0x2c8ec000 + 36247
5   updchk.uno.dylib              	0x2c8f67b2 0x2c8ec000 + 42930
6   libuno_sal.dylib.3            	0x0000caa9 osl_setThreadName + 569
7   libSystem.B.dylib             	0x982fd259 _pthread_start + 345
8   libSystem.B.dylib             	0x982fd0de thread_start + 34

Thread 9:
0   libSystem.B.dylib             	0x982f5412 __workq_kernreturn + 10
1   libSystem.B.dylib             	0x982f59a8 _pthread_wqthread + 941
2   libSystem.B.dylib             	0x982f55c6 start_wqthread + 30

Thread 10:
0   libSystem.B.dylib             	0x982f5412 __workq_kernreturn + 10
1   libSystem.B.dylib             	0x982f59a8 _pthread_wqthread + 941
2   libSystem.B.dylib             	0x982f55c6 start_wqthread + 30

Thread 11:
0   libSystem.B.dylib             	0x982cfb5a semaphore_timedwait_signal_trap + 10
1   libSystem.B.dylib             	0x982fd6e1 _pthread_cond_wait + 1066
2   libSystem.B.dylib             	0x9834626c pthread_cond_timedwait + 47
3   libuno_sal.dylib.3            	0x000091c9 osl_waitCondition + 281
4   configmgr.uno.dylib           	0x17d80feb 0x17d5b000 + 155627
5   configmgr.uno.dylib           	0x17d84152 0x17d5b000 + 168274
6   libuno_sal.dylib.3            	0x0000caa9 osl_setThreadName + 569
7   libSystem.B.dylib             	0x982fd259 _pthread_start + 345
8   libSystem.B.dylib             	0x982fd0de thread_start + 34

Thread 0 crashed with X86 Thread State (32-bit):
  eax: 0x003828e8  ebx: 0x2256a5b0  ecx: 0xbfffeb10  edx: 0x1816b7b0
  edi: 0x207452c0  esi: 0xbfffeb10  ebp: 0xbfffea78  esp: 0xbfffea5c
   ss: 0x0000001f  efl: 0x00210246  eip: 0xa0cd4068   cs: 0x00000017
   ds: 0x0000001f   es: 0x0000001f   fs: 0x00000000   gs: 0x00000037
  cr2: 0x22600f70

Binary Images:
    0x1000 -     0x1ff7 +org.libreoffice.script 3.5.1 (???) <ED67A4C2-0A38-404C-B3FC-5D4D1151AFD4> /Applications/LibreOffice.app/Contents/MacOS/soffice
    0x5000 -    0x49fe3 +libuno_sal.dylib.3 ??? (???) <E74C2F2F-C701-6153-8A5C-D8B4A735FECE> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_sal.dylib.3
   0x5c000 -    0xb9fe3 +libsofficeapp.dylib ??? (???) <294CA764-D3B3-F63A-6A64-99A321F0BDCB> /Applications/LibreOffice.app/Contents/MacOS/libsofficeapp.dylib
   0xe6000 -   0x1e4ff7 +libcomphelpgcc3.dylib ??? (???) <1406811E-6DC3-B04D-A4D6-2487130C71EF> /Applications/LibreOffice.app/Contents/MacOS/libcomphelpgcc3.dylib
  0x2ae000 -   0x2dcffb +libuno_cppu.dylib.3 ??? (???) <23001744-8A68-23C4-5CCB-43EA69A39D74> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_cppu.dylib.3
  0x2e4000 -   0x381ff3 +libuno_cppuhelpergcc3.dylib.3 ??? (???) <44002A67-F373-3B2C-7872-1A8C5C6B5B97> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_cppuhelpergcc3.dylib.3
  0x3a3000 -   0x3c0ff3 +libdeploymentmisclo.dylib ??? (???) <CFA00BB7-64D5-A69A-6944-BAAB7B2E7446> /Applications/LibreOffice.app/Contents/MacOS/libdeploymentmisclo.dylib
  0x3d6000 -   0x3daff7 +libi18nisolang1gcc3.dylib ??? (???) <E38FC45D-EBB9-0D92-480C-3E9D6912ED79> /Applications/LibreOffice.app/Contents/MacOS/libi18nisolang1gcc3.dylib
  0x3df000 -   0x70aff7 +libsfxlo.dylib ??? (???) <1518EE15-0372-FF94-4C29-5827BE1438A2> /Applications/LibreOffice.app/Contents/MacOS/libsfxlo.dylib
  0x8f3000 -   0x9aafe3 +libsvllo.dylib ??? (???) <5135ECC3-42BA-A2EE-B2CC-538D22FA2EA5> /Applications/LibreOffice.app/Contents/MacOS/libsvllo.dylib
  0xa17000 -   0xd1aff3 +libsvtlo.dylib ??? (???) <397E8AD0-41FF-CF75-FDF0-558956110F60> /Applications/LibreOffice.app/Contents/MacOS/libsvtlo.dylib
  0xef7000 -  0x1105feb +libtklo.dylib ??? (???) <311A7AE0-F9A6-146A-3DA2-041C3F1B9166> /Applications/LibreOffice.app/Contents/MacOS/libtklo.dylib
 0x1364000 -  0x13dcfef +libtllo.dylib ??? (???) <17964EF3-EEB3-F44C-2F05-3FAED9801674> /Applications/LibreOffice.app/Contents/MacOS/libtllo.dylib
 0x1409000 -  0x1454feb +libucbhelper4gcc3.dylib ??? (???) <69680356-91BB-EF1D-5AAC-2137F67B245B> /Applications/LibreOffice.app/Contents/MacOS/libucbhelper4gcc3.dylib
 0x148c000 -  0x1583fef +libutllo.dylib ??? (???) <71C5E9A7-F5D5-7D06-594F-D1678D572B25> /Applications/LibreOffice.app/Contents/MacOS/libutllo.dylib
 0x160f000 -  0x19cefe3 +libvcllo.dylib ??? (???) <6276D879-90C9-72DD-04E4-3E19D224C1A4> /Applications/LibreOffice.app/Contents/MacOS/libvcllo.dylib
 0x1b70000 -  0x1b72ffb +libuno_salhelpergcc3.dylib.3 ??? (???) <50A07B81-D7B8-10D7-2591-8AD1F41FE9EF> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_salhelpergcc3.dylib.3
 0x1b77000 -  0x1bf5fff +libxcrlo.dylib ??? (???) <AC1F039B-AA01-930F-159F-B101064A9C7D> /Applications/LibreOffice.app/Contents/MacOS/libxcrlo.dylib
 0x1c34000 -  0x1d95fe7 +libdb-4.7.dylib ??? (???) <4802510F-3AD3-E664-CFF0-A4140367A02E> /Applications/LibreOffice.app/Contents/MacOS/libdb-4.7.dylib
 0x1da7000 -  0x1e53fff +libbasegfxlo.dylib ??? (???) <ADDD4D46-1DC4-2F7D-6C16-35175BE96FE5> /Applications/LibreOffice.app/Contents/MacOS/libbasegfxlo.dylib
 0x1e92000 -  0x1efffeb +libfwelo.dylib ??? (???) <BB841A0F-F5AD-4ADC-131D-D36A446D3547> /Applications/LibreOffice.app/Contents/MacOS/libfwelo.dylib
 0x1f3f000 -  0x1f52fe7 +libsaxlo.dylib ??? (???) <1AD5BA10-6AE4-140C-910B-17EC86CC2AFC> /Applications/LibreOffice.app/Contents/MacOS/libsaxlo.dylib
 0x1f61000 -  0x2096ffb +libsblo.dylib ??? (???) <58C29219-D4F6-461B-2BDE-57BFD7FB1D8C> /Applications/LibreOffice.app/Contents/MacOS/libsblo.dylib
 0x2157000 -  0x2197feb +libsotlo.dylib ??? (???) <28586B70-CC75-AF3A-F02C-6DD72A43F835> /Applications/LibreOffice.app/Contents/MacOS/libsotlo.dylib
 0x21bf000 -  0x21ddfff +libfwilo.dylib ??? (???) <4FF14937-CB28-D274-AB6B-4D1E486DA0D3> /Applications/LibreOffice.app/Contents/MacOS/libfwilo.dylib
 0x21f6000 -  0x21f9ffb +libi18nutilgcc3.dylib ??? (???) <2DFB9DF2-24C9-7E6B-8B37-8454900CAF3F> /Applications/LibreOffice.app/Contents/MacOS/libi18nutilgcc3.dylib
 0x220b000 -  0x2222ff3 +libjvmfwk.dylib.3 ??? (???) <677A8F6C-1552-EDA6-7923-D038E013C201> /Applications/LibreOffice.app/Contents/ure-link/lib/libjvmfwk.dylib.3
 0x2229000 -  0x2344feb +libicuuc.dylib.44 44.2.0 (compatibility 44.0.0) <1AAAF889-6095-4C91-5771-9F16164F54A3> /Applications/LibreOffice.app/Contents/MacOS/libicuuc.dylib.44
 0x2383000 -  0x2385ffb +libi18npaperlo.dylib ??? (???) <5320176C-9266-1F1D-26DB-759CDD58744D> /Applications/LibreOffice.app/Contents/MacOS/libi18npaperlo.dylib
 0x238a000 -  0x238dff3 +libjvmaccessgcc3.dylib.3 ??? (???) <D1E8EDB4-E8DB-A0A5-A846-A5EF0EE0D3B7> /Applications/LibreOffice.app/Contents/ure-link/lib/libjvmaccessgcc3.dylib.3
 0x2392000 -  0x23c7fef +libicule.dylib.44 44.2.0 (compatibility 44.0.0) <1430CCBE-8E18-855C-FE08-0C15988B13BE> /Applications/LibreOffice.app/Contents/MacOS/libicule.dylib.44
 0x23cf000 -  0x24e6fe7 +libcairo.2.dylib 11003.2.0 (compatibility 11003.0.0) <AF7FA6D4-3A82-61DD-CC50-C59374FC2305> /Applications/LibreOffice.app/Contents/MacOS/libcairo.2.dylib
 0x2500000 -  0x2506ff7 +libAppleRemotelo.dylib ??? (???) <62815BF6-36E2-9566-2E43-E637D015F7FE> /Applications/LibreOffice.app/Contents/MacOS/libAppleRemotelo.dylib
 0x250d000 -  0x334cff7 +libicudata.dylib.44 44.2.0 (compatibility 44.0.0) <CD11B919-996D-5A5B-7BE7-9EB405DE4C66> /Applications/LibreOffice.app/Contents/MacOS/libicudata.dylib.44
 0x3758000 -  0x376dfeb +libreg.dylib.3 ??? (???) <B48B1E45-D3FC-1538-1EB5-3993D7CDB7BF> /Applications/LibreOffice.app/Contents/ure-link/lib/libreg.dylib.3
 0x3773000 -  0x377aff3 +libxmlreader.dylib ??? (???) <2C03A8C6-0FCF-0FB9-3B11-4DBBD49B1385> /Applications/LibreOffice.app/Contents/ure-link/lib/libxmlreader.dylib
 0x3780000 -  0x3792ff7 +libstore.dylib.3 ??? (???) <AE962252-E613-CB9D-D797-6C5C9D9079FE> /Applications/LibreOffice.app/Contents/ure-link/lib/libstore.dylib.3
 0x3797000 -  0x37a3ff3 +libgcc3_uno.dylib ??? (???) <F39FE96B-892F-1919-0244-2B601D608AC3> /Applications/LibreOffice.app/Contents/ure-link/lib/libgcc3_uno.dylib
 0x4d00000 -  0x4da4fff +bootstrap.uno.dylib ??? (???) <F361A905-9C8A-B96F-DE82-FE3FD1FC7B81> /Applications/LibreOffice.app/Contents/ure-link/lib/bootstrap.uno.dylib
 0x4f57000 -  0x4f6cff7 +stocservices.uno.dylib ??? (???) <A2C8AB4C-EADD-94C4-E9C5-907DB68145D6> /Applications/LibreOffice.app/Contents/ure-link/lib/stocservices.uno.dylib
 0x4f76000 -  0x4f8bff7 +com.unsanity.ape 2.6.1 (2.6.1) <E32FD163-D6BA-BB7B-8DF7-9C51D02C6612> /Library/Frameworks/ApplicationEnhancer.framework/Versions/A/ApplicationEnhancer
 0x4f9b000 -  0x4fc5ff7 +fr.madrau.switchresx.apemodule 4.2.7 (4.2.7) <7B65201B-F32A-E2DA-CC58-69887DA0B205> /Library/Application Enhancers/SwitchResX Extensions.ape/Contents/MacOS/SwitchResX Extensions
 0x67d4000 -  0x67d7ff7 +localebe1.uno.dylib ??? (???) <818D014F-906B-ED49-0FAE-AFB2D11CB928> /Applications/LibreOffice.app/Contents/MacOS/localebe1.uno.dylib
0x17d5b000 - 0x17dc4fff +configmgr.uno.dylib ??? (???) <B14BDCED-BCAA-BAA8-4382-290484F8C774> /Applications/LibreOffice.app/Contents/MacOS/configmgr.uno.dylib
0x17e19000 - 0x17e1dff3 +macbe1.uno.dylib ??? (???) <D52F9636-73A8-6C4F-0B48-2C943EC79327> /Applications/LibreOffice.app/Contents/MacOS/macbe1.uno.dylib
0x17fe0000 - 0x17fe4ffb +libxmlfdlo.dylib ??? (???) <A874B9D8-5F7E-4700-106F-58ECACBF3433> /Applications/LibreOffice.app/Contents/MacOS/libxmlfdlo.dylib
0x17feb000 - 0x17ff7ff7 +libreslo.dylib ??? (???) <B0B1AC90-FBB9-FFE6-CA52-569FEF58C6ED> /Applications/LibreOffice.app/Contents/MacOS/libreslo.dylib
0x18000000 - 0x18025fff +libunordflo.dylib ??? (???) <8990D270-06F9-2D12-1799-4F528B606E15> /Applications/LibreOffice.app/Contents/MacOS/libunordflo.dylib
0x18047000 - 0x18067ff7 +librdf.0.dylib ??? (???) <AF232303-EDFE-0018-DB26-11E1CFD1FA56> /Applications/LibreOffice.app/Contents/MacOS/librdf.0.dylib
0x18072000 - 0x1809bfe7 +librasqal.1.dylib 2.0.0 (compatibility 2.0.0) <E0819ED7-91CB-9FCA-ED83-E35105696D62> /Applications/LibreOffice.app/Contents/MacOS/librasqal.1.dylib
0x180a6000 - 0x180f2ff7 +libraptor.1.dylib 3.0.0 (compatibility 3.0.0) <452E0FA8-6E60-1563-B26B-C265622357AA> /Applications/LibreOffice.app/Contents/MacOS/libraptor.1.dylib
0x18172000 - 0x18175ff3 +syssh.uno.dylib ??? (???) <64A45E7A-B421-C138-B0E6-52BE4EBBC84D> /Applications/LibreOffice.app/Contents/MacOS/syssh.uno.dylib
0x19a00000 - 0x19a20ff7 +libspllo.dylib ??? (???) <D44FB546-BA8E-21E8-92B9-2FF52417841A> /Applications/LibreOffice.app/Contents/MacOS/libspllo.dylib
0x19ade000 - 0x19c3cfef +i18npool.uno.dylib ??? (???) <FA8BA478-8AA1-1EB5-F893-88AF8152F426> /Applications/LibreOffice.app/Contents/MacOS/i18npool.uno.dylib
0x19cbb000 - 0x19e5efe7 +libicui18n.dylib.44.2 44.2.0 (compatibility 44.0.0) <B0A3031D-FE9B-9D10-8886-CEE362AA9C02> /Applications/LibreOffice.app/Contents/MacOS/libicui18n.dylib.44.2
0x19f7a000 - 0x19fc5ff7 +libucpchelp1.dylib ??? (???) <687294CB-1813-3FC6-C1BD-C7A7662EF722> /Applications/LibreOffice.app/Contents/MacOS/libucpchelp1.dylib
0x1a1e7000 - 0x1a221ff7 +libxmlsecurity.dylib ??? (???) <7F2C4FDF-FCFD-C12C-317A-EEA0BF3E4BC8> /Applications/LibreOffice.app/Contents/MacOS/libxmlsecurity.dylib
0x1a261000 - 0x1a263fff +fpicker.uno.dylib ??? (???) <0CCCB690-825A-0CE1-3455-3BC23DC08F1E> /Applications/LibreOffice.app/Contents/MacOS/fpicker.uno.dylib
0x1a267000 - 0x1a27bfff +fps_aqua.uno.dylib ??? (???) <2941F803-1778-5325-F3EA-241ACE5A5F73> /Applications/LibreOffice.app/Contents/MacOS/fps_aqua.uno.dylib
0x1a989000 - 0x1a9c5fef +libucb1.dylib ??? (???) <EE82874D-7FDA-50EC-2A33-94FC52FF07E3> /Applications/LibreOffice.app/Contents/MacOS/libucb1.dylib
0x1a9d4000 - 0x1ac22feb +libfwklo.dylib ??? (???) <F2634D40-D138-1B61-EC68-6C07F8D7FD8A> /Applications/LibreOffice.app/Contents/MacOS/libfwklo.dylib
0x1ad60000 - 0x1adafff3 +libucpfile1.dylib ??? (???) <54738D87-291A-75D3-885E-BB80A7E367B2> /Applications/LibreOffice.app/Contents/MacOS/libucpfile1.dylib
0x1ae1f000 - 0x1ae60fef +libfilterconfiglo.dylib ??? (???) <0FEC6314-D953-4A20-A5C9-C16A4A87F9E6> /Applications/LibreOffice.app/Contents/MacOS/libfilterconfiglo.dylib
0x1f137000 - 0x1f299fe7 +libsal_textenc.dylib ??? (???) <D544416D-3516-7C0B-4F15-950566102340> /Applications/LibreOffice.app/Contents/ure-link/lib/libsal_textenc.dylib
0x1f2ff000 - 0x1f302fff +ucpexpand1.uno.dylib ??? (???) <042E89FB-96BE-B210-69DA-E95928B76EC3> /Applications/LibreOffice.app/Contents/MacOS/ucpexpand1.uno.dylib
0x1f352000 - 0x1f357ffb +libmcnttype.dylib ??? (???) <A47D37A1-A5F1-D952-58ED-0F5FBD1C7677> /Applications/LibreOffice.app/Contents/MacOS/libmcnttype.dylib
0x1f915000 - 0x1f961ffb +libfwllo.dylib ??? (???) <AA8B5926-5674-90B5-C17C-4A97127C7D46> /Applications/LibreOffice.app/Contents/MacOS/libfwllo.dylib
0x1f9ee000 - 0x1f9f0fff +pythonloader.uno.dylib ??? (???) <7626A226-CFAB-DE85-26CC-690187236C41> /Applications/LibreOffice.app/Contents/MacOS/pythonloader.uno.dylib
0x1fba0000 - 0x1fba1ff7 +cStringIO.so ??? (???) <D33E221F-7564-3D15-E5D2-E0ACD9009B3C> /Applications/LibreOffice.app/Contents/program/OOoPython.framework/Versions/2.6/lib/python2.6/lib-dynload/cStringIO.so
0x1fef8000 - 0x1ff29ff7 +libspelllo.dylib ??? (???) <A3D1491C-401B-2778-24FD-EB45847E6853> /Applications/LibreOffice.app/Contents/MacOS/libspelllo.dylib
0x1ff50000 - 0x1ff56ff3 +libMacOSXSpelllo.dylib ??? (???) <7A9D7CBB-C7F5-08C9-C5D6-E5CC0F61ACFB> /Applications/LibreOffice.app/Contents/MacOS/libMacOSXSpelllo.dylib
0x1ff5d000 - 0x1ff86ffb +libpyuno.dylib ??? (???) <632FBBA8-5638-D314-47E0-0F13821A0285> /Applications/LibreOffice.app/Contents/MacOS/libpyuno.dylib
0x1ffdd000 - 0x1ffe8ff3 +invocation.uno.dylib ??? (???) <665277B2-8D5D-8ACD-98CD-8CC827859437> /Applications/LibreOffice.app/Contents/ure-link/lib/invocation.uno.dylib
0x1ffef000 - 0x1fff7ff7 +invocadapt.uno.dylib ??? (???) <3E0E5C39-DED4-8642-4404-0C7DBE5E6B14> /Applications/LibreOffice.app/Contents/ure-link/lib/invocadapt.uno.dylib
0x1fffc000 - 0x20003ff7 +_socket.so ??? (???) <346F5B27-21E7-793B-73D7-53D2490CD92C> /Applications/LibreOffice.app/Contents/program/OOoPython.framework/Versions/2.6/lib/python2.6/lib-dynload/_socket.so
0x2004a000 - 0x2004eff7 +_ssl.so ??? (???) <2BFDEDAA-0602-CDB6-6A11-DBD973D28496> /Applications/LibreOffice.app/Contents/program/OOoPython.framework/Versions/2.6/lib/python2.6/lib-dynload/_ssl.so
0x200d3000 - 0x200d6ff7 +strop.so ??? (???) <CC914447-0CA3-2F3A-2AC1-8F64D03C6207> /Applications/LibreOffice.app/Contents/program/OOoPython.framework/Versions/2.6/lib/python2.6/lib-dynload/strop.so
0x200db000 - 0x200e0ff7 +array.so ??? (???) <9191B00D-B8A3-E7E7-6484-CEC8ACD44BFB> /Applications/LibreOffice.app/Contents/program/OOoPython.framework/Versions/2.6/lib/python2.6/lib-dynload/array.so
0x200f6000 - 0x20101ffb +libhyphenlo.dylib ??? (???) <CFF978E3-CB44-891A-3B8C-372B82B0CF4C> /Applications/LibreOffice.app/Contents/MacOS/libhyphenlo.dylib
0x20107000 - 0x20112ff7 +liblnthlo.dylib ??? (???) <D115447D-08E3-88EE-3DB5-690FC54EEA67> /Applications/LibreOffice.app/Contents/MacOS/liblnthlo.dylib
0x20119000 - 0x2012dffb +liblocaledata_es.dylib ??? (???) <A0F2931C-5023-B589-3912-F3B048D3E5B0> /Applications/LibreOffice.app/Contents/MacOS/liblocaledata_es.dylib
0x20405000 - 0x20554fff +OOoPython 2.6.0 (compatibility 2.6.0) <289796DB-263C-D1AC-A962-0E4BDB3AFEA5> /Applications/LibreOffice.app/Contents/MacOS/OOoPython.framework/Versions/2.6/OOoPython
0x20800000 - 0x2099ffe3 +libswuilo.dylib ??? (???) <1B8BCBD1-9158-F09D-3AA7-CA1F7021DCF7> /Applications/LibreOffice.app/Contents/MacOS/libswuilo.dylib
0x20f19000 - 0x211c5feb +libcuilo.dylib ??? (???) <879A39F5-EE72-B6E9-1D6A-D37713E88AB0> /Applications/LibreOffice.app/Contents/MacOS/libcuilo.dylib
0x22560000 - 0x22739ffb +libsvxlo.dylib ??? (???) <65464D69-9F1F-BCAA-8283-CE296FB2B357> /Applications/LibreOffice.app/Contents/MacOS/libsvxlo.dylib
0x228c1000 - 0x2299efff +libdrawinglayerlo.dylib ??? (???) <03385E3A-7EF8-1747-27B0-6E80E6C142FD> /Applications/LibreOffice.app/Contents/MacOS/libdrawinglayerlo.dylib
0x22a15000 - 0x22a2bfff +libavmedialo.dylib ??? (???) <E5F482FA-2F32-EDE9-FCFE-D9989E362E2C> /Applications/LibreOffice.app/Contents/MacOS/libavmedialo.dylib
0x22a46000 - 0x22a6bfff +libcanvastoolslo.dylib ??? (???) <40716312-043C-3C8D-57B8-D89E3CA29CF3> /Applications/LibreOffice.app/Contents/MacOS/libcanvastoolslo.dylib
0x22a8b000 - 0x22adeffb +libcppcanvaslo.dylib ??? (???) <5A7BE2DE-4ED5-5D81-E780-1741BF1A91F0> /Applications/LibreOffice.app/Contents/MacOS/libcppcanvaslo.dylib
0x22c01000 - 0x22d5dff3 +libeditenglo.dylib ??? (???) <CEA04485-A392-5594-F18B-817FD24B80C6> /Applications/LibreOffice.app/Contents/MacOS/libeditenglo.dylib
0x22e55000 - 0x23389ff7 +libsvxcorelo.dylib ??? (???) <D2FF60AD-15DF-DB6F-8589-CE955885AAEA> /Applications/LibreOffice.app/Contents/MacOS/libsvxcorelo.dylib
0x23792000 - 0x23b2dff7 +libxolo.dylib ??? (???) <D605A54E-1289-CF3C-D0CC-B541652C7D60> /Applications/LibreOffice.app/Contents/MacOS/libxolo.dylib
0x23ce2000 - 0x23d49ff3 +liblnglo.dylib ??? (???) <B3B447FA-8FFA-F694-3053-F99A489493E5> /Applications/LibreOffice.app/Contents/MacOS/liblnglo.dylib
0x23d9f000 - 0x23dfdffb +libpackage2.dylib ??? (???) <AB62078E-EA96-884C-7939-CD7961741BA6> /Applications/LibreOffice.app/Contents/MacOS/libpackage2.dylib
0x23e56000 - 0x23e92fe7 +libuuilo.dylib ??? (???) <942E150F-8C21-3CE9-76CA-8040D8A10449> /Applications/LibreOffice.app/Contents/MacOS/libuuilo.dylib
0x23ed9000 - 0x23ee2ff7 +libswdlo.dylib ??? (???) <34E7E2D6-ACBA-A6D3-6AA1-56484B07CB4F> /Applications/LibreOffice.app/Contents/MacOS/libswdlo.dylib
0x23eeb000 - 0x23f79fe7 +libvbahelperlo.dylib ??? (???) <B248671F-3164-6DD0-72CE-A0B91D7E787F> /Applications/LibreOffice.app/Contents/MacOS/libvbahelperlo.dylib
0x23feb000 - 0x24011fff  libssl.0.9.7.dylib 0.9.7 (compatibility 0.9.7) <9203FADE-F4F2-2245-A32E-BD88819D314D> /usr/lib/libssl.0.9.7.dylib
0x24050000 - 0x24063ff7 +liblocaledata_en.dylib ??? (???) <63F23524-AC84-D9F2-D78D-6BA8875AA8E0> /Applications/LibreOffice.app/Contents/MacOS/liblocaledata_en.dylib
0x2475d000 - 0x2476aff7  com.apple.iokit.IOHIDLib 1.6.6 (1.6.6) <665A3308-8C50-655A-ED3F-49AF695A408E> /System/Library/Extensions/IOHIDFamily.kext/Contents/PlugIns/IOHIDLib.plugin/Contents/MacOS/IOHIDLib
0x24900000 - 0x249bbfe3 +libacclo.dylib ??? (???) <4EB10A69-C591-5E48-2A98-4F0E2ABB5935> /Applications/LibreOffice.app/Contents/MacOS/libacclo.dylib
0x24a14000 - 0x253c1fef +libswlo.dylib ??? (???) <D157ACB3-5B11-A3B3-7551-BE06C661B26C> /Applications/LibreOffice.app/Contents/MacOS/libswlo.dylib
0x2593f000 - 0x259d1feb +libmsfilterlo.dylib ??? (???) <EA650FC5-24BD-DDFC-34F5-C7B765B8AB33> /Applications/LibreOffice.app/Contents/MacOS/libmsfilterlo.dylib
0x25a0e000 - 0x25ac3fe7  libcrypto.0.9.7.dylib 0.9.7 (compatibility 0.9.7) <AACC86C0-86B4-B1A7-003F-2A0AF68973A2> /usr/lib/libcrypto.0.9.7.dylib
0x25b09000 - 0x25b8fff7 +liblocaledata_euro.dylib ??? (???) <04FBB74A-09B6-2D84-FB52-301E734A70E7> /Applications/LibreOffice.app/Contents/MacOS/liblocaledata_euro.dylib
0x25e64000 - 0x25ee4feb +libxstor.dylib ??? (???) <F2A65690-1E17-C4C1-F59C-0E8F49830EF3> /Applications/LibreOffice.app/Contents/MacOS/libxstor.dylib
0x25f17000 - 0x25f2dfeb +reflection.uno.dylib ??? (???) <006DD62F-CA4B-CA32-51CE-B8B8903B700C> /Applications/LibreOffice.app/Contents/ure-link/lib/reflection.uno.dylib
0x25f37000 - 0x25f42ff7 +libfileacc.dylib ??? (???) <E50D9A98-7D00-B584-D06D-85304D0A1EA0> /Applications/LibreOffice.app/Contents/MacOS/libfileacc.dylib
0x25f70000 - 0x25fa0ff7 +expwrap.uno.dylib ??? (???) <45C7E06A-DFE5-77E2-CE1D-B018F665524B> /Applications/LibreOffice.app/Contents/MacOS/expwrap.uno.dylib
0x25fc6000 - 0x25fddff7 +fsstorage.uno.dylib ??? (???) <37DA165D-9D15-63A3-67A2-A1488764D116> /Applications/LibreOffice.app/Contents/MacOS/fsstorage.uno.dylib
0x27000000 - 0x270a2ffb +liblocaledata_others.dylib ??? (???) <C94EE45C-1FD8-1C7E-AA40-79B729907C59> /Applications/LibreOffice.app/Contents/MacOS/liblocaledata_others.dylib
0x2ba9b000 - 0x2c1d8fe3 +libooxlo.dylib ??? (???) <C11F2BE3-B318-317D-E655-007D0EEF84CE> /Applications/LibreOffice.app/Contents/MacOS/libooxlo.dylib
0x2c63a000 - 0x2c6dffe7 +libdeployment.dylib ??? (???) <43094755-686C-1253-20F6-6E22F48A33AE> /Applications/LibreOffice.app/Contents/MacOS/libdeployment.dylib
0x2c769000 - 0x2c79dff7 +libhelplinkerlo.dylib ??? (???) <123EBEE6-3DCB-5651-2D4E-C59119BA6B44> /Applications/LibreOffice.app/Contents/MacOS/libhelplinkerlo.dylib
0x2c7a8000 - 0x2c7fdfe7 +libunoxmllo.dylib ??? (???) <E45BC001-444D-E913-98B1-E868D46A0F21> /Applications/LibreOffice.app/Contents/MacOS/libunoxmllo.dylib
0x2c8ac000 - 0x2c8c4ff3 +introspection.uno.dylib ??? (???) <D8992589-8B27-6368-7ACE-C59B6D9254CA> /Applications/LibreOffice.app/Contents/ure-link/lib/introspection.uno.dylib
0x2c8ec000 - 0x2c922ff3 +updchk.uno.dylib ??? (???) <0D4562AC-6658-832D-B99A-F3D15621FCA3> /Applications/LibreOffice.app/Contents/MacOS/updchk.uno.dylib
0x2ddc6000 - 0x2ddeafe7  GLRendererFloat ??? (???) <F19DDBE8-1DF6-6618-F554-0E81ED85CE67> /System/Library/Frameworks/OpenGL.framework/Resources/GLRendererFloat.bundle/GLRendererFloat
0x2eb00000 - 0x2ec79ff7  GLEngine ??? (???) <76C922AA-A4A7-2835-537B-17F316AD95F6> /System/Library/Frameworks/OpenGL.framework/Resources/GLEngine.bundle/GLEngine
0x2ecab000 - 0x2f0b0fe7  libclh.dylib 3.1.1 C  (3.1.1) <FD1A7059-ECFD-F0A1-906E-79C1A24CC1F4> /System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/libclh.dylib
0x2f0d4000 - 0x2fbc5fef  com.apple.driver.AppleIntelHDGraphicsGLDriver 1.6.40 (6.4.0) <AE571F7A-DB2D-4BAC-88DF-F525CAD8310D> /System/Library/Extensions/AppleIntelHDGraphicsGLDriver.bundle/Contents/MacOS/AppleIntelHDGraphicsGLDriver
0x30676000 - 0x3067bff7  com.apple.qldisplay.Text 2.3 (327.6) <717997D6-65A3-7C8D-D0F8-52FF48D494EB> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUI.framework/Versions/A/Resources/DisplayBundles/Text.qldisplay/Contents/MacOS/Text
0x30681000 - 0x30685ff7  com.apple.qldisplay.Generic 2.3 (327.6) <E8DD19EA-7E67-2828-8116-398A3ED6A7F7> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUI.framework/Versions/A/Resources/DisplayBundles/Generic.qldisplay/Contents/MacOS/Generic
0x3078b000 - 0x30796ff7 +updatefeed.uno.dylib ??? (???) <DB15BDDC-A3EA-A478-77DC-3A383089C3D0> /Applications/LibreOffice.app/Contents/MacOS/updatefeed.uno.dylib
0x31243000 - 0x3124afff +libupdchklo.dylib ??? (???) <0C956F9E-1C4B-4626-A475-CB392F9D6F5B> /Applications/LibreOffice.app/Contents/MacOS/libupdchklo.dylib
0x8f0c6000 - 0x8f811fff  com.apple.GeForceGLDriver 1.6.40 (6.4.0) <7961873E-5B28-E9D1-E4E5-91B76431639A> /System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/GeForceGLDriver
0x8fe00000 - 0x8fe4163b  dyld 132.1 (???) <4CDE4F04-0DD6-224E-ACE5-3C06E169A801> /usr/lib/dyld
0x90003000 - 0x90050feb  com.apple.DirectoryService.PasswordServerFramework 6.1 (6.1) <00A1A83B-0E7D-D0F4-A643-8C5675C2BB21> /System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer
0x90051000 - 0x9005bff7  com.apple.HelpData 2.0.5 (34.1.1) <A9CF754F-B254-5D40-B8B5-F35414DFD875> /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData
0x90075000 - 0x9009bffb  com.apple.DictionaryServices 1.1.2 (1.1.2) <43E1D565-6E01-3681-F2E5-72AE4C3A097A> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x9013d000 - 0x9027afe7  com.apple.audio.toolbox.AudioToolbox 1.6.7 (1.6.7) <423BDE4D-5082-B6CA-BB2C-E22A037235A4> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x9027b000 - 0x90313fe7  edu.mit.Kerberos 6.5.11 (6.5.11) <F36DB665-A88B-7F5B-6244-6A2E7FFFF668> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x90314000 - 0x903ccfeb  libFontParser.dylib ??? (???) <D2D0C922-5ED1-3AE9-6F99-707C74DF3E62> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
0x903cd000 - 0x903f1ff7  libJPEG.dylib ??? (???) <5F2343E4-C268-B9AE-1BC3-466F5A614648> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x903f2000 - 0x90436ff3  com.apple.coreui 2 (114) <2234855E-3BED-717F-0BFA-D1A289ECDBDA> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x90438000 - 0x904a7ff7  libvMisc.dylib 268.0.1 (compatibility 1.0.0) <595A5539-9F54-63E6-7AAC-C04E1574B050> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x913fc000 - 0x91439ff7  com.apple.CoreMedia 0.484.60 (484.60) <8FAB137D-682C-6DEC-5A15-F0029A5B226F> /System/Library/PrivateFrameworks/CoreMedia.framework/Versions/A/CoreMedia
0x9143a000 - 0x91480ff7  libauto.dylib ??? (???) <29422A70-87CF-10E2-CE59-FEE1234CFAAE> /usr/lib/libauto.dylib
0x91481000 - 0x9148aff7  com.apple.DiskArbitration 2.3 (2.3) <E9C40767-DA6A-6CCB-8B00-2D5706753000> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x914d4000 - 0x914d4ff7  com.apple.Accelerate 1.6 (Accelerate 1.6) <3891A689-4F38-FACD-38B2-4BF937DE30CF> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x91586000 - 0x91651fef  com.apple.CoreServices.OSServices 359.2 (359.2) <7C16D9C8-6F41-5754-17F7-2659D9DD9579> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x916a2000 - 0x916e9ffb  com.apple.CoreMediaIOServices 140.0 (1496) <DA152F1C-8EF4-4F5E-6D60-82B1DC72EF47> /System/Library/PrivateFrameworks/CoreMediaIOServices.framework/Versions/A/CoreMediaIOServices
0x916ea000 - 0x91915ff3  com.apple.QuartzComposer 4.2 ({156.30}) <2C88F8C3-7181-6B1D-B278-E0EE3F33A2AF> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzComposer.framework/Versions/A/QuartzComposer
0x91916000 - 0x91919ff7  libCoreVMClient.dylib ??? (???) <37F56237-4ABA-E5B5-968D-70FFE357E8E0> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
0x9191a000 - 0x91972fe7  com.apple.datadetectorscore 2.0 (80.7) <58C659CA-72CC-31D2-9732-09BF1A0CAAF6> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
0x91973000 - 0x9197fff7  libkxld.dylib ??? (???) <9A441C48-2D18-E716-5F38-CBEAE6A0BB3E> /usr/lib/system/libkxld.dylib
0x91980000 - 0x91992ff7  com.apple.MultitouchSupport.framework 207.11 (207.11) <6FF4F2D6-B8CD-AE13-56CB-17437EE5B741> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
0x91993000 - 0x91b56feb  com.apple.ImageIO.framework 3.0.5 (3.0.5) <87750C2B-193F-56A6-AB97-0842A2D02092> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x91b59000 - 0x91b5dff7  IOSurface ??? (???) <89D859B7-A26A-A5AB-8401-FC1E01AC7A60> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
0x91ba2000 - 0x91c7cfff  com.apple.DesktopServices 1.5.11 (1.5.11) <800F2040-9211-81A7-B438-7712BF51DEE3> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x91c7d000 - 0x91d36fe7  libsqlite3.dylib 9.6.0 (compatibility 9.0.0) <52438E77-55D1-C231-1936-76F1369518E4> /usr/lib/libsqlite3.dylib
0x91d3f000 - 0x91d80ff7  libRIP.A.dylib 545.0.0 (compatibility 64.0.0) <80998F66-0AD7-AD12-B9AF-3E8D2CE6DE05> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x91d81000 - 0x91e1cfe7  com.apple.ApplicationServices.ATS 275.19 (???) <2E83B3E9-AF39-36FC-5D05-CC1E952098AB> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x91e1d000 - 0x91e2eff7  com.apple.LangAnalysis 1.6.6 (1.6.6) <3036AD83-4F1D-1028-54EE-54165E562650> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x91f48000 - 0x921aeff7  com.apple.security 6.1.2 (55002) <E999CCEF-B769-4355-3E68-6003FCF6FE2B> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x921af000 - 0x921f1ff7  libvDSP.dylib 268.0.1 (compatibility 1.0.0) <8A4721DE-25C4-C8AA-EA90-9DA7812E3EBA> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x92233000 - 0x9223eff7  libCSync.A.dylib 545.0.0 (compatibility 64.0.0) <287DECA3-7821-32B6-724D-AE03A9A350F9> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x9223f000 - 0x92249ffb  com.apple.speech.recognition.framework 3.11.1 (3.11.1) <7486003F-8FDB-BD6C-CB34-DE45315BD82C> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x9224a000 - 0x92271ff7  com.apple.quartzfilters 1.6.0 (1.6.0) <879A3B93-87A6-88FE-305D-DF1EAED04756> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFilters.framework/Versions/A/QuartzFilters
0x92272000 - 0x92276ff7  libGIF.dylib ??? (???) <5D29E5F4-30B9-5A24-55E7-BCBA30499093> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x92277000 - 0x92459fff  com.apple.imageKit 2.0.3 (1.0) <6E557757-26F7-7941-8AE7-046EC1871F50> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/ImageKit.framework/Versions/A/ImageKit
0x92754000 - 0x9275afff  com.apple.CommonPanels 1.2.4 (91) <2438AF5D-067B-B9FD-1248-2C9987F360BA> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x929da000 - 0x929daff7  com.apple.CoreServices 44 (44) <51CFA89A-33DB-90ED-26A8-67D461718A4A> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x929db000 - 0x92a88fe7  libobjc.A.dylib 227.0.0 (compatibility 1.0.0) <9F8413A6-736D-37D9-8EB3-7986D4699957> /usr/lib/libobjc.A.dylib
0x92aa2000 - 0x92aa2ff7  com.apple.Carbon 150 (152) <8F767518-AD3C-5CA0-7613-674CD2B509C4> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x92bc0000 - 0x92c2eff7  com.apple.QuickLookUIFramework 2.3 (327.6) <74706A08-5399-24FE-00B2-4A702A6B83C1> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUI.framework/Versions/A/QuickLookUI
0x92c2f000 - 0x92d3bfe7  libGLProgrammability.dylib ??? (???) <6167CEB0-D8D6-C4D9-DD74-49755ADB540F> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x92d3c000 - 0x92d6cff7  com.apple.MeshKit 1.1 (49.2) <5A74D1A4-4B97-FE39-4F4D-E0B80F0ADD87> /System/Library/PrivateFrameworks/MeshKit.framework/Versions/A/MeshKit
0x92d6d000 - 0x92d6eff7  com.apple.MonitorPanelFramework 1.3.0 (1.3.0) <0EC4EEFF-477E-908E-6F21-ED2C973846A4> /System/Library/PrivateFrameworks/MonitorPanel.framework/Versions/A/MonitorPanel
0x92d6f000 - 0x92d6fff7  com.apple.quartzframework 1.5 (1.5) <4EE8095D-5E47-1EB6-3A8A-6ECE3BEC8647> /System/Library/Frameworks/Quartz.framework/Versions/A/Quartz
0x92d70000 - 0x92da3ff7  com.apple.AE 496.5 (496.5) <BF9673D5-2419-7120-26A3-83D264C75222> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x92da4000 - 0x92ddcff7  com.apple.LDAPFramework 2.0 (120.1) <131ED804-DD88-D84F-13F8-D48E0012B96F> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
0x92ddd000 - 0x92e13fff  libtidy.A.dylib ??? (???) <0FD72C68-4803-4C5B-3A63-05D7394BFD71> /usr/lib/libtidy.A.dylib
0x92e14000 - 0x92e71ff7  com.apple.framework.IOKit 2.0 (???) <3DABAB9C-4949-F441-B077-0498F8E47A35> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x92e72000 - 0x92eb5ff7  com.apple.NavigationServices 3.5.4 (182) <8DC6FD4A-6C74-9C23-A4C3-715B44A8D28C> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x92eb6000 - 0x92ebaff7  libGFXShared.dylib ??? (???) <09540618-2ED1-72C4-61CB-938B35927568> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
0x92ebb000 - 0x92fe8ffb  com.apple.MediaToolbox 0.484.60 (484.60) <A7FE2739-64A7-40EB-A6E7-69FBCE3C87D4> /System/Library/PrivateFrameworks/MediaToolbox.framework/Versions/A/MediaToolbox
0x92ffd000 - 0x93004ff3  com.apple.print.framework.Print 6.1 (237.1) <F5AAE53D-5530-9004-A9E3-2C1690C5328E> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x93005000 - 0x9303fff7  libcups.2.dylib 2.8.0 (compatibility 2.0.0) <6875335E-0993-0D77-4E80-41763A8477CF> /usr/lib/libcups.2.dylib
0x93040000 - 0x9307eff7  com.apple.QuickLookFramework 2.3 (327.6) <66955C29-0C99-D02C-DB18-4952AFB4E886> /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook
0x931c2000 - 0x931c2ff7  liblangid.dylib ??? (???) <B99607FC-5646-32C8-2C16-AFB5EA9097C2> /usr/lib/liblangid.dylib
0x9323b000 - 0x9328afe7  libTIFF.dylib ??? (???) <D0EB31DC-40E6-9A97-64D3-9867605DC3DD> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x9328b000 - 0x9328cff7  com.apple.audio.units.AudioUnit 1.6.7 (1.6.7) <93EC71F1-4D4E-F456-8EFE-32E7EFD7A064> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x932ad000 - 0x93768ff7  com.apple.VideoToolbox 0.484.60 (484.60) <B53299EC-E30F-EC04-779D-29B7113CC14A> /System/Library/PrivateFrameworks/VideoToolbox.framework/Versions/A/VideoToolbox
0x93769000 - 0x9376bff7  com.apple.securityhi 4.0 (36638) <6118C361-61E7-B34E-93DB-1B88108F8F18> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x9376c000 - 0x937c2ff7  com.apple.MeshKitRuntime 1.1 (49.2) <CB9F38B1-E107-EA62-EDFF-02EE79F6D1A5> /System/Library/PrivateFrameworks/MeshKit.framework/Versions/A/Frameworks/MeshKitRuntime.framework/Versions/A/MeshKitRuntime
0x937c3000 - 0x937c5ff7  libRadiance.dylib ??? (???) <98EC06D5-1A02-EDEF-BF9D-2C986761AD54> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x937cb000 - 0x9384dffb  SecurityFoundation ??? (???) <C4506287-1AE2-5380-675D-95B0291AA425> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
0x9384e000 - 0x9384eff7  com.apple.ApplicationServices 38 (38) <8012B504-3D83-BFBB-DA65-065E061CFE03> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x9384f000 - 0x93943ff7  libiconv.2.dylib 7.0.0 (compatibility 7.0.0) <061ABF36-8BA9-79C1-6CE7-EC69A4998F51> /usr/lib/libiconv.2.dylib
0x93944000 - 0x939befff  com.apple.audio.CoreAudio 3.2.6 (3.2.6) <156A532C-0B60-55B0-EE27-D02B82AA6217> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x939cb000 - 0x93a2cfe7  com.apple.CoreText 151.12 (???) <98F53C15-1D29-A2B3-0717-5A26A2699163> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x93a2d000 - 0x93a4ffef  com.apple.DirectoryService.Framework 3.6 (621.14) <A24C9308-4EB3-456D-1691-43DDB6F9A79F> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService
0x93a50000 - 0x93d70ff3  com.apple.CoreServices.CarbonCore 861.39 (861.39) <5C59805C-AF39-9010-B8B5-D673C9C38538> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x93d7c000 - 0x93ef7fe7  com.apple.CoreFoundation 6.6.6 (550.44) <F88C95CD-1264-782D-A1F5-204739847E93> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x94034000 - 0x94071ff7  com.apple.SystemConfiguration 1.10.8 (1.10.2) <50E4D49B-4F61-446F-1C21-1B2BA814713D> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x94072000 - 0x94087fff  com.apple.ImageCapture 6.1 (6.1) <B909459A-EAC9-A7C8-F2A9-CD757CDB59E8> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x94088000 - 0x94090ff7  com.apple.DisplayServicesFW 2.3.3 (289) <828084B0-9197-14DD-F66A-D634250A212E> /System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/DisplayServices
0x94091000 - 0x940ccffb  libFontRegistry.dylib ??? (???) <19ED5DE0-D3AF-B229-9193-35D58FE377E5> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
0x940cd000 - 0x940cdff7  com.apple.Cocoa 6.6 (???) <EA27B428-5904-B00B-397A-185588698BCC> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x94143000 - 0x9416bff7  libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <E761F29A-328B-29D9-3DF0-023F2C21E500> /usr/lib/libxslt.1.dylib
0x9418e000 - 0x945c3ff7  libLAPACK.dylib 219.0.0 (compatibility 1.0.0) <5E2D2283-57DE-9A49-1DB0-CD027FEFA6C2> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x945c4000 - 0x945c9ff7  com.apple.OpenDirectory 10.6 (10.6) <0603680A-A002-D294-DE83-0D028C6BE884> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
0x945ca000 - 0x945d0ff7  libCGXCoreImage.A.dylib 545.0.0 (compatibility 64.0.0) <6EE825E7-CBA5-2AD2-0336-244D45A1A834> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib
0x946c2000 - 0x94844fe7  libicucore.A.dylib 40.0.0 (compatibility 1.0.0) <D5980817-6D19-9636-51C3-E82BAE26776B> /usr/lib/libicucore.A.dylib
0x94845000 - 0x9487dfe7  libcurl.4.dylib 6.1.0 (compatibility 6.0.0) <26FB5A40-6B39-1EA0-63D3-C2CC3BC6754D> /usr/lib/libcurl.4.dylib
0x95941000 - 0x95955ffb  com.apple.speech.synthesis.framework 3.10.35 (3.10.35) <57DD5458-4F24-DA7D-0927-C3321A65D743> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x95997000 - 0x95a43fe7  com.apple.CFNetwork 454.12.4 (454.12.4) <DEDCD006-389F-967F-3405-EDF541F406D7> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x95a44000 - 0x95ad6fe7  com.apple.print.framework.PrintCore 6.3 (312.7) <7410D1B2-655D-68DA-D4B9-2C65747B6817> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x95b46000 - 0x95b49ffb  com.apple.help 1.3.2 (41.1) <8AC20B01-4A3B-94BA-D8AF-E39034B97D8C> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x95b4a000 - 0x95eb5ff7  com.apple.QuartzCore 1.6.3 (227.37) <E323A5CC-499E-CA9E-9BC3-537231449CAA> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x95eb6000 - 0x95ee9fff  libTrueTypeScaler.dylib ??? (???) <8ADB7D19-413E-4499-C874-13C383F97685> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
0x95efa000 - 0x95f08ff7  com.apple.opengl 1.6.14 (1.6.14) <82622F67-E032-0BF6-A78D-50B346E8D0FD> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x95f09000 - 0x95f86ff7  com.apple.iLifeMediaBrowser 2.5.5 (468.2.2) <459C8983-EAC4-7067-3355-5299D111D339> /System/Library/PrivateFrameworks/iLifeMediaBrowser.framework/Versions/A/iLifeMediaBrowser
0x965fd000 - 0x96641fe7  com.apple.Metadata 10.6.3 (507.15) <74F05E64-2A68-BA10-CCD4-128D164E5A0F> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x96642000 - 0x966a6ffb  com.apple.htmlrendering 72 (1.1.4) <4D451A35-FAB6-1288-71F6-F24A4B6E2371> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x9694d000 - 0x9696dfe7  libresolv.9.dylib 41.1.0 (compatibility 1.0.0) <8C2B5FA8-2469-21C7-D297-F95A0FFE5F19> /usr/lib/libresolv.9.dylib
0x9696e000 - 0x96ab1fef  com.apple.QTKit 7.7 (1790) <95F7C69A-1D24-A96A-E95D-1DF8CCD03FB3> /System/Library/Frameworks/QTKit.framework/Versions/A/QTKit
0x96ab2000 - 0x96dacfef  com.apple.QuickTime 7.6.6 (1790) <A5B2CDA8-47C9-F1AE-ED54-625B0FAB426F> /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x96dad000 - 0x9705bfe7  com.apple.JavaScriptCore 6534.57 (6534.57.3) <5B18B308-DBB2-7133-DE56-494C2FA1848B> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
0x97185000 - 0x971a6fe7  com.apple.opencl 12.3.6 (12.3.6) <B4104B80-1CB3-191C-AFD3-697843C6BCFF> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
0x971a7000 - 0x972a9fef  com.apple.MeshKitIO 1.1 (49.2) <D0401AC5-1F92-2BBB-EBAB-58EDD3BA61B9> /System/Library/PrivateFrameworks/MeshKit.framework/Versions/A/Frameworks/MeshKitIO.framework/Versions/A/MeshKitIO
0x972aa000 - 0x976c0ff7  libBLAS.dylib 219.0.0 (compatibility 1.0.0) <C4FB303A-DB4D-F9E8-181C-129585E59603> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x976f7000 - 0x97713fe3  com.apple.openscripting 1.3.1 (???) <2A748037-D1C0-6D47-2C4A-0562AF799AC9> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x9774e000 - 0x9775cfe7  libz.1.dylib 1.2.3 (compatibility 1.0.0) <33C1B260-ED05-945D-FC33-EF56EC791E2E> /usr/lib/libz.1.dylib
0x9778e000 - 0x97807ff7  com.apple.PDFKit 2.5.1 (2.5.1) <A068BF37-03E0-A231-2791-561C60C3ED2B> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/PDFKit.framework/Versions/A/PDFKit
0x978e6000 - 0x97dcbffb  com.apple.RawCamera.bundle 3.12.0 (614) <A2B304C1-1E8D-AAB1-14F6-11462C666C82> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
0x97df7000 - 0x97e0fff7  com.apple.CFOpenDirectory 10.6 (10.6) <D1CF5881-0AF7-D164-4156-9E9067B7FA37> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
0x97e10000 - 0x97e8bfff  com.apple.AppleVAFramework 4.10.27 (4.10.27) <BFD2D1CA-535C-F16F-0EB5-04905ABD65CF> /System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/AppleVA
0x97e8c000 - 0x97ee6fe7  com.apple.CorePDF 1.4 (1.4) <78A1DDE1-1609-223C-A532-D282DC5E0CD0> /System/Library/PrivateFrameworks/CorePDF.framework/Versions/A/CorePDF
0x97eed000 - 0x97f0cff7  com.apple.CoreVideo 1.6.2 (45.6) <EB53CAA4-5EE2-C356-A954-5775F7DDD493> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x97f0d000 - 0x98231fef  com.apple.HIToolbox 1.6.5 (???) <21164164-41CE-61DE-C567-32E89755CB34> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x9823e000 - 0x98241ff7  libCGXType.A.dylib 545.0.0 (compatibility 64.0.0) <4D766435-EB76-C384-0127-1D20ACD74076> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
0x98242000 - 0x98295ff7  com.apple.HIServices 1.8.3 (???) <1D3C4587-6318-C339-BD0F-1988F246BE2E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x982cf000 - 0x98476ff7  libSystem.B.dylib 125.2.11 (compatibility 1.0.0) <2DCD13E3-1BD1-6F25-119A-3863A3848B90> /usr/lib/libSystem.B.dylib
0x98477000 - 0x98650fff  libType1Scaler.dylib ??? (???) <04AF2B34-81D4-97E9-BD56-387D37C16F46> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libType1Scaler.dylib
0x98651000 - 0x98e40557  com.apple.CoreGraphics 1.545.0 (???) <1D9DC7A5-228B-42CB-7018-66F42C3A9BB3> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x98e41000 - 0x98e47fe7  com.apple.CommerceCore 1.0 (9.1) <521D067B-3BDA-D04E-E1FA-CFA526C87EB5> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
0x98e48000 - 0x98e53ff7  libGL.dylib ??? (???) <3E34468F-E9A7-8EFB-FF66-5204BD5B4E21> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x98e54000 - 0x98e55ff7  com.apple.TrustEvaluationAgent 1.1 (1) <2D970A9B-77E8-EDC0-BEC6-7580D78B2843> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
0x98e80000 - 0x98e8dff7  com.apple.NetFS 3.2.2 (3.2.2) <DDC9C397-C35F-8D7A-BB24-3D1B42FA5FAB> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
0x98efe000 - 0x98fdefe7  com.apple.vImage 4.1 (4.1) <D029C515-08E1-93A6-3705-DD062A3A672C> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x98fdf000 - 0x990e1fe7  libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <015563C4-81E2-8C8A-82AC-31B38D904A42> /usr/lib/libcrypto.0.9.8.dylib
0x990e2000 - 0x990e5fe7  libmathCommon.A.dylib 315.0.0 (compatibility 1.0.0) <1622A54F-1A98-2CBE-B6A4-2122981A500E> /usr/lib/system/libmathCommon.A.dylib
0x990e6000 - 0x99357fef  com.apple.Foundation 6.6.8 (751.63) <69B3441C-B196-F2AD-07F8-D8DD24E4CD8C> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x99391000 - 0x994bffe7  com.apple.CoreData 102.1 (251) <87FE6861-F2D6-773D-ED45-345272E56463> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x994c0000 - 0x99da3ff7  com.apple.AppKit 6.6.8 (1038.36) <A353465E-CFC9-CB75-949D-786F6F7732F6> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x99da4000 - 0x99ddefe7  libssl.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <C62A7753-99A2-6782-92E7-6628A6190A90> /usr/lib/libssl.0.9.8.dylib
0x99ddf000 - 0x99e9bfff  com.apple.ColorSync 4.6.8 (4.6.8) <920DD017-8B41-7334-E554-A85DB99EBD5A> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x99ea4000 - 0x99ef4ff7  com.apple.framework.familycontrols 2.0.2 (2020) <596ADD85-79F5-A613-537B-F83B6E19013C> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
0x99ef5000 - 0x99ef5ff7  com.apple.Accelerate.vecLib 3.6 (vecLib 3.6) <ABF97DA4-3BDF-6FFD-6239-B023CA1F7974> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x99f02000 - 0x99faaffb  com.apple.QD 3.36 (???) <FA2785A4-BB69-DCB4-3BA3-7C89A82CAB41> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x9a692000 - 0x9a6d5ff7  libGLU.dylib ??? (???) <6CC3CE6A-7024-C685-EADA-7F9DC27128E2> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x9a6d6000 - 0x9a707ff7  libGLImage.dylib ??? (???) <D18E2E76-DBF4-6930-039A-F66CA0D120B3> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x9a708000 - 0x9a788feb  com.apple.SearchKit 1.3.0 (1.3.0) <9E18AEA5-F4B4-8BE5-EEA9-818FC4F46FD9> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x9a789000 - 0x9a789ff7  com.apple.vecLib 3.6 (vecLib 3.6) <FF4DC8B6-0AB0-DEE8-ADA8-7B57645A1F36> /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x9a78a000 - 0x9a7b4ff7  com.apple.shortcut 1.1 (1.1) <B0514FA9-7CAE-AD94-93CA-7B2A2C5F7B8A> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut
0x9a7b5000 - 0x9a7d3fe7  libPng.dylib ??? (???) <45185287-25AD-C239-AA58-8FA53DF55B79> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x9a7d4000 - 0x9a7e4ff7  libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <C8744EA3-0AB7-CD03-E639-C4F2B910BE5D> /usr/lib/libsasl2.2.dylib
0x9a8cf000 - 0x9a8e3fe7  libbsm.0.dylib ??? (???) <14CB053A-7C47-96DA-E415-0906BA1B78C9> /usr/lib/libbsm.0.dylib
0x9a8ec000 - 0x9a8f6fe7  com.apple.audio.SoundManager 3.9.3 (3.9.3) <5F494955-7290-2D91-DA94-44B590191771> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x9a945000 - 0x9a955ff7  com.apple.DSObjCWrappers.Framework 10.6 (134) <81A0B409-3906-A98F-CA9B-A49E75007495> /System/Library/PrivateFrameworks/DSObjCWrappers.framework/Versions/A/DSObjCWrappers
0x9a956000 - 0x9a9f3fe3  com.apple.LaunchServices 362.3 (362.3) <15B47388-16C8-97DA-EEBB-1709E136169E> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x9aa05000 - 0x9aa6ffe7  libstdc++.6.dylib 7.9.0 (compatibility 7.0.0) <411D87F4-B7E1-44EB-F201-F8B4F9227213> /usr/lib/libstdc++.6.dylib
0x9aa70000 - 0x9ab1eff3  com.apple.ink.framework 1.3.3 (107) <233A981E-A2F9-56FB-8BDE-C2DEC3F20784> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x9ab1f000 - 0x9ab64ff7  com.apple.ImageCaptureCore 1.1 (1.1) <F54F284F-0B81-0AFA-CE47-FF797A6E05B0> /System/Library/Frameworks/ImageCaptureCore.framework/Versions/A/ImageCaptureCore
0x9ab65000 - 0x9ac65fe7  libxml2.2.dylib 10.3.0 (compatibility 10.0.0) <BE7FCD73-03B5-25A4-FCA4-D4980F1488D6> /usr/lib/libxml2.2.dylib
0xbb100000 - 0xbb103fe7  libLatinSuppConverter.dylib 49.0.0 (compatibility 1.0.0) <C3BB06BD-07F3-867A-2103-9D19F9F75141> /System/Library/CoreServices/Encodings/libLatinSuppConverter.dylib
0xffff0000 - 0xffff1fff  libSystem.B.dylib ??? (???) <2DCD13E3-1BD1-6F25-119A-3863A3848B90> /usr/lib/libSystem.B.dylib

Model: MacBookPro6,2, BootROM MBP61.0057.B0C, 2 processors, Intel Core i5, 2.4 GHz, 4 GB, SMC 1.58f16
Graphics: NVIDIA GeForce GT 330M, NVIDIA GeForce GT 330M, PCIe, 256 MB
Graphics: Intel HD Graphics, Intel HD Graphics, Built-In, 288 MB
Memory Module: global_name
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x93), Broadcom BCM43xx 1.0 (5.10.131.42.4)
Bluetooth: Version 2.4.5f3, 2 service, 12 devices, 1 incoming serial ports
Network Service: AirPort, AirPort, en1
Serial ATA Device: ST95005620AS, 465,76 GB
Serial ATA Device: HL-DT-ST DVDRW  GS23N
USB Device: Hub, 0x0424  (SMSC), 0x2514, 0xfd100000 / 2
USB Device: Built-in iSight, 0x05ac  (Apple Inc.), 0x8507, 0xfd110000 / 4
USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8242, 0xfd120000 / 3
USB Device: Hub, 0x0424  (SMSC), 0x2514, 0xfa100000 / 2
USB Device: BRCM2070 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0xfa110000 / 5
USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x8218, 0xfa113000 / 9
USB Device: Internal Memory Card Reader, 0x05ac  (Apple Inc.), 0x8403, 0xfa130000 / 4
USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x0237, 0xfa120000 / 3
Comment 1 Julien Nabet 2012-05-15 13:47:25 UTC
On pc Debian x86-64, 3.5 branch updated today, I don't reproduce this problem.

I just noticed these messages on console :
warn:legacy.tools:15271:1:/home/julien/compile-libreoffice/libo_3_5/editeng/source/items/frmitems.cxx:4146: unequal types
warn:legacy.osl:15271:1:/home/julien/compile-libreoffice/libo_3_5/svx/source/dialog/dlgutil.cxx:51: Using fallback for field unit - field unit should be provided in ItemSet

Could you try to reproduce this with last version 3.5.3 ? (if needed with a brand new LO profile : see http://wiki.documentfoundation.org/UserProfile)
Comment 2 bfoman (inactive) 2012-05-31 02:12:25 UTC
Checked with:
LO 3.5.4.2 
Build ID: own W7 debug build
Windows 7 Professional SP1 64 bit

Could not reproduce.
Comment 3 stefbu 2012-05-31 02:33:17 UTC
Happens only on OSX, I never had this problem on win/linux
Comment 4 Roman Eisele 2012-07-21 11:05:26 UTC
Hello stefbu@web.de,
thank you very much for your bug report!

I am sorry that LibreOffice crashes for you. However, the same things which
cause LibreOffice to crash for you work fine on many other machines (e.g., on
my one; I have just tried again with LibreOffice 3.5.5.3, German langpack
installed, on MacOS X 10.6.8: no crashes).

So we need to find out what makes the difference, i.e. why LibreOffice crashes
in your installation. The first things to check are:

1) Can you please try running LibreOffice with a brand new LibreOffice user profile (see http://wiki.documentfoundation.org/UserProfile)? This seems to heal many serious problems (cf. e.g. bug 51323).

2) Do you have any accesibility features enabled? Apple’s accessibility
features like "VoiceOver" or "Enable access for assistive devices", which get
enabled in "System Preferences > Universal Access" (in German:
"Bedienungshilfen"), are known to cause many crashes in LibreOffice (see bug 47368). So please try to disable any accesibility features.

3) Do you have installed any window management/user interface utilities/apps for MacOS X like 
* Moom      (see bug 42014)
* Cinch     (see bug 51791)
* RightZoom (see bug 51686)
* ShiftIt   (see bug 52147)?
All these and many similar utilities rely heavily on accessibility issues and therefore cause LibreOffice to crash. So please check if you have installed any utility of this kind and try to disable it (or to add LibreOffice to the list of excluded applications for the utility, if there is such a thing).

Thank you very much for trying this out (and please report the results here,
too)!
Comment 5 Roman Eisele 2012-09-04 08:25:33 UTC
Hello stefbu@web.de,

thank you again for your LibreOffice bug report. However, we can’t do much about this bug report without getting more information. It would be extremely helpful if you could answer to the questions in comment #4. To answer then, just come back to this page:
  https://bugs.freedesktop.org/show_bug.cgi?id=49942
type your answer into the field "Additional Comments" and click on "Save Changes". Thank you very much in advance!

(If we can’t get more information, we need to close this bug report.)
Comment 6 stefbu 2012-09-04 12:44:34 UTC
> 1) Can you please try running LibreOffice with a brand new LibreOffice user
> profile (see http://wiki.documentfoundation.org/UserProfile)? This seems to
> heal many serious problems (cf. e.g. bug 51323).

no, the only difference was that it crashed faster, no colorful ball of joy rolling for hours. LO just closed down quickly. 

> 2) Do you have any accesibility features enabled? Apple’s accessibility
> features like "VoiceOver" or "Enable access for assistive devices", which get
> enabled in "System Preferences > Universal Access" (in German:
> "Bedienungshilfen"), are known to cause many crashes in LibreOffice (see bug
> 47368). So please try to disable any accesibility features.

well, interesting point: when trying to go to "preferences -> accessibility", it crashed as well! I just cant go to the accessibility settings pane! (I post the crash log below)

> 3) Do you have installed any window management/user interface utilities/apps
> for MacOS X like 
> * Moom      (see bug 42014)
> * Cinch     (see bug 51791)
> * RightZoom (see bug 51686)
> * ShiftIt   (see bug 52147)?

actually, I do use cinch. and shutting down this beloved tool fixes all of the problems: I can go to the accessibility settings - and change border settings in LO.

COULDNT SEND CRASH LOG (was too long)
Comment 7 stefbu 2012-09-04 12:46:58 UTC
> 1) Can you please try running LibreOffice with a brand new LibreOffice user
> profile (see http://wiki.documentfoundation.org/UserProfile)? This seems to
> heal many serious problems (cf. e.g. bug 51323).

no, the only difference was that it crashed faster, no colorful ball of joy rolling for hours. LO just closed down quickly. 

> 2) Do you have any accesibility features enabled? Apple’s accessibility
> features like "VoiceOver" or "Enable access for assistive devices", which get
> enabled in "System Preferences > Universal Access" (in German:
> "Bedienungshilfen"), are known to cause many crashes in LibreOffice (see bug
> 47368). So please try to disable any accesibility features.

well, interesting point: when trying to go to "preferences -> accessibility", it crashed as well! I just cant go to the accessibility settings pane! (I post the crash log below)

> 3) Do you have installed any window management/user interface utilities/apps
> for MacOS X like 
> * Moom      (see bug 42014)
> * Cinch     (see bug 51791)
> * RightZoom (see bug 51686)
> * ShiftIt   (see bug 52147)?

actually, I do use cinch. and shutting down this beloved tool fixes all of the problems: I can go to the accessibility settings - and change border settings in LO.

COULDNT SEND CRASH LOG (was too long)
Comment 8 Roman Eisele 2012-09-18 08:49:40 UTC
@ stefbu@web.de:

Thank you very much for your answers (comment 6, comment 7)! Sorry that I did not reply earlier -- must have missed them somehow -- I will look into this issue soon and try to reproduce it. However, right now we know that the most important point is this one:

In reply to comment #7)
> actually, I do use cinch. and shutting down this beloved tool fixes all of the
> problems: I can go to the accessibility settings - and change border settings
> in LO.

This is *very* important. So this issue is related to Mac OS accessibility features (Cinch relies on them), like some other issues. We are currently doing a survey of all these issues ...
Comment 9 Roman Eisele 2012-09-18 08:52:20 UTC
Adapted Summary to make it easier to find this bug report and to distinguish it from others.
Comment 10 Roman Eisele 2012-09-19 15:02:19 UTC
*** Bug 50710 has been marked as a duplicate of this bug. ***
Comment 11 Roman Eisele 2012-09-19 15:08:14 UTC
Status: NEW due to duplicate (bug 50710 is not clear, but has a very similar stack trace, which originates very likely from changing border properties, too).

Will look closer at this issue soon ...
Comment 12 Roman Eisele 2012-09-19 15:17:31 UTC
*** Bug 51791 has been marked as a duplicate of this bug. ***
Comment 13 Roman Eisele 2012-09-19 16:21:45 UTC
*** Bug 49623 has been marked as a duplicate of this bug. ***
Comment 14 Roman Eisele 2012-09-20 07:16:15 UTC
Already reproducible with LibreOffice 3.3.0 (OOO330m19, Build:6, tag libreoffice-3.3.0.4), given that Cinch is running.

Probably inherited from OOo 3.2, because also reproducible with ApacheOpenOffice (AOO) 3.4.0 (AOO340m1, Build:9590 - Rev. 1327774).

-> Adjusted Version field (hint: the Version field should always contain the FIRST version in which a bug is known to exist, not the last one).
Comment 15 Roman Eisele 2012-09-20 08:13:37 UTC
Mac Accessibility Related Bugs Survey Results
---------------------------------------------

All tests done on Mac OS X 10.6.8 (Intel), with Cinch running to provoke
the accessibility-related bugs.

Two issues tested: 

I) Changing border format of a table in Writer (comment #0 here)
................................................................

1) Rename User Profile folder (~/Library/Application Support/LOdev/)
   to preclude any influence of local settings on the test results.
2) Start LibreOffice/LOdev
   -> Start Center window appears
3) In Start Center window, click on (new) "Text document"
   -> New (empty) Writer file opens.
4) Select "Table > Insert > Table..." from the menu.
   -> Dialog window "Insert Table" appears.
5) Don't change the default settings (Name: "Table1", Columns: 2, Rows: 2),
   just click "OK".
   -> A new 2x2 cells table with thin black border (default values)
      is inserted into the document.
   -> The Cursor is already in the 1st table cell.
6) Select "Table > Table Properties..." from the menu.
   -> The "Table format" dialog appears.
7) Switch to "Borders" tab.
8) From the "Color" popup menu (current value: "Black", the default),
   select "Red".
OR
   Into the "Width" edit field, enter "1".
OR
   From the "Style" popup menu, select the 1st dashed/dotted entry.
   (The resulting crash log and stack trace is exactly the same,
   it does not matter which of the 3 changes mentioned above I make!)
9) Click "OK".
   -> LibreOffice/LOdev crashes with the crash log attached.


II) Adding a border to a cell in Calc (bug 49623, bug 51791)
............................................................

0) Rename your LibO user profile folder, to make sure that
   there is no influence of any special settings on the test
   (I always do so before such tests).
1) Start LibreOffice;
   -> the Start Center window appears.
2) In the Start Center window, click "Spreadsheet";
   -> a new spreadsheet document is created,
   cell A1 is already selected.
3) Select "Format > Cells..." from the menu;
   -> the "Format Cells" dialog window appears.
4) Select the tab "Borders".
5) At top left, under "Line Arrangement" / "Default",
   select the second item ("Set all four borders");
   -> the border preview below changes.
6) Click "OK".
   -> LibreOffice crashes.

Both issues (I) and (II) are closely related and generate more or less identical stack traces.


Test results: Good news!
........................

Using the steps given above for both issues, the crash is REPRODUCIBLE (given that Cinch is running) with:
* ApacheOpenOffice (AOO) 3.4.0 (AOO340m1, Build:9590) - Rev. 1327774
* LibreOffice 3.3.0, OOO330m19 (Build:6), tag libreoffice-3.3.0.4
* LibreOffice 3.4.0, OOO340m1 (Build:12)
* LibreOffice 3.4.6, OOO340m1 (Build:602)
* LibreOffice 3.5.6.2, Build ID: e0fbe70-dcba98b-297ab39-994e618-0f858f0
* LibreOffice 3.6.0.4, Build ID: 932b512

But the crash is NOT reproducible anymore with the current pre-release:
* LibreOffice 3.6.2.1 (Build ID: ba822cc), with German langpack installed


Analysis
........

Some more fine-tuned testing shows that, using these steps given above for both issues, the crash is still REPRODUCIBLE with
* LibreOffice 3.6 daily (3.6.2.0+), Build ID: cfbfa26,
  Pull time: 2012-09-07 10:35:10, German langpack installed
* LOdev 3.7.0.0.alpha0+, Build ID: 5ca197c,
  Pull time: 2012-09-06 07:07:33, US English langpack installed

But the crash is NO longer reproducible with
* LibreOffice 3.6 daily (3.6.2.0+), Build ID: c303961,
  Pull time: 2012-09-11 08:49:57, German langpack installed
* LOdev 3.7.0.0.alpha0+, Build ID: 2df0884,
  Pull time: 2012-09-11 01:28:39, US English langpack installed

This indicates that this bug was fixed by Tor Lillqvist’s patch for bug 47368:
http://cgit.freedesktop.org/libreoffice/core/commit/?id=9b9d45e35103e6884e0a87c35c07c74899f40614

This means in turn that this bug is more or less a duplicate of bug
47368, which was fixed by the commit cited above.


How to mark this bug?
.....................

So normally I should mark this bug again as a duplicate of bug 47368. But because the stack traces look different, so that the present bug appears as a bug on its own, and because bug 47368 is already horribly long and splattered with duplicates, I propose to do something unusual in this case, just to make the complicated issues related to Mac accessibility features a bit clearer:

I propose to mark this bug as RESOLVED/FIXED (instead of RESOLVED/DUPLICATE or RESOLVED/WORKSFORME), because we
a) know exactly which commit has fixed the issue, and
b) this bug _appears_ different (it has a special kind stack trace, which appears _only_ if you use Cinch, and _not_ if you use any other window management utility like RightZoom: this gives similar crashes, but different stack traces!), so that we can handle it as a special affair to make the complicated issues related to Mac accessibility features a bit easier to understand.

I add whiteboard tags for the fix, of course, as usual with a fixed bug.


How to go on?
.............

The fix in question will appear in LibreOffice 3.6.2 and 3.7.0.
You can already download the first pre-release, LibreOffice 3.6.2.1, from
   http://www.libreoffice.org/download/pre-releases/
which contains this fix (and many more useful fixes!) and allows to continue working with LibreOffice even when Cinch is running.


But be careful with Cinch!
..........................

This does not mean that _all_ problems which Cinch causes for LibreOffice users are solved! At least one issue is still reproducible with the newest LibreOffice versions:

(In reply to comment #6)
> well, interesting point: when trying to go to "preferences -> accessibility",
> it crashed as well! I just cant go to the accessibility settings pane!

I need to test this again, but IMHO accessing any/most of the panes in the LibreOffice Preferences/Options dialog window causes LibreOffice to hang (not crash) if and only if Cinch is running.

→ I will file a new special bug report for this issue, becaue it is definitely a bug “sui generis”.

Also, if you happen to find other crashes or hangs in LibreOffice while Cinch is running, which disappear when Cinch is not active, please file them as new bug reports (and add my address to the CC list: bugs@eikota.de).

Thank you very much!
Comment 16 phartzsch 2012-09-20 08:33:56 UTC
@Roman

I have taken issue II and can reproduce the crash! My LibreOffice is installed in version 3.6.1.2 (Build ID: e29a214). I have rename the LibO user profile folder, start LibO, select "Spreadsheet" and set all four borders to cell a1. After that, LibO crashes while Cinch is running. Please find the crash report attached.


Process:         soffice [950]
Path:            /Applications/LibreOffice.app/Contents/MacOS/soffice
Identifier:      org.libreoffice.script
Version:         3.6.1.2 (???)
Code Type:       X86 (Native)
Parent Process:  launchd [312]

Date/Time:       2012-09-20 10:27:18.588 +0200
OS Version:      Mac OS X 10.7.4 (11E53)
Report Version:  9

Interval Since Last Report:          33021 sec
Crashes Since Last Report:           1
Per-App Interval Since Last Report:  368 sec
Per-App Crashes Since Last Report:   1
Anonymous UUID:                      6BC3077D-5746-4BD6-BE47-7997462EBB59

Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Exception Type:  EXC_BAD_ACCESS (SIGBUS)
Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000000

VM Regions Near 0:
--> __PAGEZERO             0000000000000000-0000000000001000 [    4K] ---/--- SM=NUL  /Applications/LibreOffice.app/Contents/MacOS/soffice
    __TEXT                 0000000000001000-0000000000002000 [    4K] r-x/rwx SM=COW  /Applications/LibreOffice.app/Contents/MacOS/soffice

Application Specific Information:
objc[950]: garbage collection is OFF

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0   ???                           	0000000000 0 + 0
1   libsvxlo.dylib                	0x22b62b42 svx::a11y::AccFrameSelector::WindowEventListener(VclSimpleEvent*) + 130
2   libvcllo.dylib                	0x0180136e VclEventListeners::Call(VclSimpleEvent*) const + 494
3   libvcllo.dylib                	0x01ab3183 Window::CallEventListeners(unsigned long, void*) + 131
4   libvcllo.dylib                	0x01ac04db Window::~Window() + 395
5   libcuilo.dylib                	0x24770873 SvxBorderTabPage::~SvxBorderTabPage() + 787
6   libsfxlo.dylib                	0x0060ca09 SfxTabDialog::~SfxTabDialog() + 761
7   libscuilo.dylib               	0x244bae65 ScAttrDlg::~ScAttrDlg() + 37
8   libscuilo.dylib               	0x244be8bf AbstractTabDialog_Impl::~AbstractTabDialog_Impl() + 47
9   libsclo.dylib                 	0x221355c0 ScTabViewShell::ExecuteCellFormatDlg(SfxRequest&, unsigned short) + 624
10  libsclo.dylib                 	0x220880fd ScCellShell::Execute(SfxRequest&) + 1757
11  libsfxlo.dylib                	0x0059296d SfxDispatcher::Call_Impl(SfxShell&, SfxSlot const&, SfxRequest&, unsigned char) + 525
12  libsfxlo.dylib                	0x00588fd8 SfxBindings::Execute_Impl(SfxRequest&, SfxSlot const*, SfxShell*) + 104
13  libsfxlo.dylib                	0x005ac38a SfxDispatchController_Impl::dispatch(com::sun::star::util::URL const&, com::sun::star::uno::Sequence<com::sun::star::beans::PropertyValue> const&, com::sun::star::uno::Reference<com::sun::star::frame::XDispatchResultListener> const&) + 3930
14  libsfxlo.dylib                	0x005ad6df SfxOfficeDispatch::dispatch(com::sun::star::util::URL const&, com::sun::star::uno::Sequence<com::sun::star::beans::PropertyValue> const&) + 367
15  libfwklo.dylib                	0x0dd2965f framework::MenuBarManager::Select(Menu*) + 735
16  libvcllo.dylib                	0x01a4d1d2 Menu::Select() + 98
17  libvcllo.dylib                	0x01a47b88 Menu::ImplCallSelect(void*) + 24
18  libvcllo.dylib                	0x01acc83f ImplWindowFrameProc(Window*, SalFrame*, unsigned short, void const*) + 5487
19  libvcllo.dylib                	0x01ad66e3 AquaSalInstance::Yield(bool, bool) + 323
20  libvcllo.dylib                	0x017ecc30 Application::Yield(bool) + 96
21  libvcllo.dylib                	0x017ecd1c Application::Execute() + 76
22  libsofficeapp.dylib           	0x0007ab2c desktop::Desktop::Main() + 5980
23  libvcllo.dylib                	0x017f6222 ImplSVMain() + 354
24  libvcllo.dylib                	0x01ad5e0b AquaSalInstance::handleAppDefinedEvent(NSEvent*) + 75
25  libvcllo.dylib                	0x01b1f10b -[VCL_NSApplication sendEvent:] + 315
26  com.apple.AppKit              	0x9125ad11 -[NSApplication run] + 1007
27  com.apple.AppKit              	0x914ebbd9 NSApplicationMain + 1054
28  libvcllo.dylib                	0x01ad73c7 ImplSVMainHook(int*) + 343
29  libvcllo.dylib                	0x017f62b1 SVMain() + 17
30  libsofficeapp.dylib           	0x000a75a6 soffice_main + 262
31  org.libreoffice.script        	0x00001f0e main + 30
32  org.libreoffice.script        	0x00001872 _start + 216
33  org.libreoffice.script        	0x00001799 start + 41

Thread 1:
0   libsystem_kernel.dylib        	0x92e0683e __psynch_cvwait + 10
1   libsystem_c.dylib             	0x9bf3fe78 _pthread_cond_wait + 914
2   libsystem_c.dylib             	0x9bee77f5 pthread_cond_timedwait + 47
3   libuno_sal.dylib.3            	0x00014928 rtl_cache_wsupdate_all(void*) + 280
4   libsystem_c.dylib             	0x9bf3bed9 _pthread_start + 335
5   libsystem_c.dylib             	0x9bf3f6de thread_start + 34

Thread 2:: Dispatch queue: com.apple.libdispatch-manager
0   libsystem_kernel.dylib        	0x92e0790a kevent + 10
1   libdispatch.dylib             	0x978c3e10 _dispatch_mgr_invoke + 969
2   libdispatch.dylib             	0x978c285f _dispatch_mgr_thread + 53

Thread 3:
0   libsystem_kernel.dylib        	0x92e0702e __workq_kernreturn + 10
1   libsystem_c.dylib             	0x9bf3dccf _pthread_wqthread + 773
2   libsystem_c.dylib             	0x9bf3f6fe start_wqthread + 30

Thread 4:
0   libsystem_kernel.dylib        	0x92e0702e __workq_kernreturn + 10
1   libsystem_c.dylib             	0x9bf3dccf _pthread_wqthread + 773
2   libsystem_c.dylib             	0x9bf3f6fe start_wqthread + 30

Thread 5:
0   libsystem_kernel.dylib        	0x92e05e2e __accept_nocancel + 10
1   libsystem_kernel.dylib        	0x92e0530d accept + 39
2   libuno_sal.dylib.3            	0x0000754a osl_acceptPipe + 58
3   libsofficeapp.dylib           	0x000a48ee desktop::OfficeIPCThread::execute() + 46
4   libuno_salhelpergcc3.dylib.3  	0x004d0da2 salhelper::Thread::run() + 34
5   libuno_salhelpergcc3.dylib.3  	0x004d1152 threadFunc + 18
6   libuno_sal.dylib.3            	0x0000dc12 osl_thread_start_Impl + 434
7   libsystem_c.dylib             	0x9bf3bed9 _pthread_start + 335
8   libsystem_c.dylib             	0x9bf3f6de thread_start + 34

Thread 6:
0   libsystem_kernel.dylib        	0x92e0683e __psynch_cvwait + 10
1   libsystem_c.dylib             	0x9bf3fe78 _pthread_cond_wait + 914
2   libsystem_c.dylib             	0x9bee77f5 pthread_cond_timedwait + 47
3   libuno_sal.dylib.3            	0x00031b29 osl_waitCondition + 281
4   configmgr.uno.dylib           	0x0c8348db configmgr::Components::WriteThread::execute() + 43
5   libuno_salhelpergcc3.dylib.3  	0x004d0da2 salhelper::Thread::run() + 34
6   libuno_salhelpergcc3.dylib.3  	0x004d1152 threadFunc + 18
7   libuno_sal.dylib.3            	0x0000dc12 osl_thread_start_Impl + 434
8   libsystem_c.dylib             	0x9bf3bed9 _pthread_start + 335
9   libsystem_c.dylib             	0x9bf3f6de thread_start + 34

Thread 0 crashed with X86 Thread State (32-bit):
  eax: 0x00409668  ebx: 0x22b62ad0  ecx: 0x00000006  edx: 0x12fa7460
  edi: 0x03a60328  esi: 0xbfffe2c0  ebp: 0xbfffe228  esp: 0xbfffe20c
   ss: 0x00000023  efl: 0x00210246  eip: 0x00000000   cs: 0x0000001b
   ds: 0x00000023   es: 0x00000023   fs: 0x00000000   gs: 0x0000000f
  cr2: 0x00000000
Logical CPU: 0

Binary Images:
    0x1000 -     0x1ff7 +org.libreoffice.script (3.6.1.2 - ???) <F4A8D041-8B26-9639-91C9-8C7B5D3DF8E0> /Applications/LibreOffice.app/Contents/MacOS/soffice
    0x5000 -    0x44ffb +libuno_sal.dylib.3 (??? - ???) <4C1D59AE-E674-78F4-9332-B9FA6598F4E7> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_sal.dylib.3
   0x64000 -    0xcdffb +libsofficeapp.dylib (??? - ???) <E4FB7132-5B34-FB3D-1E4B-A9146999638E> /Applications/LibreOffice.app/Contents/MacOS/libsofficeapp.dylib
  0x100000 -   0x21ffeb +libcomphelpgcc3.dylib (??? - ???) <A6ADF577-559D-87C0-61EF-0F308C1D0FF7> /Applications/LibreOffice.app/Contents/MacOS/libcomphelpgcc3.dylib
  0x2fa000 -   0x32bfef +libuno_cppu.dylib.3 (??? - ???) <624A66AF-D2D2-AE02-2160-B417F4DC63C1> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_cppu.dylib.3
  0x33f000 -   0x408ff3 +libuno_cppuhelpergcc3.dylib.3 (??? - ???) <7697C8A7-CB74-297F-EBE1-42489893D647> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_cppuhelpergcc3.dylib.3
  0x486000 -   0x4abff3 +libdeploymentmisclo.dylib (??? - ???) <D0988304-F564-BF99-17A6-E198A4AA4198> /Applications/LibreOffice.app/Contents/MacOS/libdeploymentmisclo.dylib
  0x4c6000 -   0x4caff7 +libi18nisolang1gcc3.dylib (??? - ???) <DDFB8FA6-6C50-33B0-B989-1824663415E4> /Applications/LibreOffice.app/Contents/MacOS/libi18nisolang1gcc3.dylib
  0x4cf000 -   0x4d2ffb +libuno_salhelpergcc3.dylib.3 (??? - ???) <5B3F9348-DB24-2257-1ABE-95CFE277C1E2> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_salhelpergcc3.dylib.3
  0x4d8000 -   0x838fe3 +libsfxlo.dylib (??? - ???) <8B1459AB-0D1A-EA04-7404-21E2657066C8> /Applications/LibreOffice.app/Contents/MacOS/libsfxlo.dylib
  0xa31000 -   0xaf8ff3 +libsvllo.dylib (??? - ???) <A331927D-928E-0935-6FE1-BACFD3DF002F> /Applications/LibreOffice.app/Contents/MacOS/libsvllo.dylib
  0xb68000 -   0xe86ff3 +libsvtlo.dylib (??? - ???) <E9754493-2CDA-92F8-E8DA-371C6FAFDEB6> /Applications/LibreOffice.app/Contents/MacOS/libsvtlo.dylib
 0x1060000 -  0x12b4fef +libtklo.dylib (??? - ???) <B874FF16-B600-8D33-C677-458472401E58> /Applications/LibreOffice.app/Contents/MacOS/libtklo.dylib
 0x1516000 -  0x1587ff7 +libtllo.dylib (??? - ???) <BDE0C77C-A144-4DA4-8871-A3E55366FA9E> /Applications/LibreOffice.app/Contents/MacOS/libtllo.dylib
 0x15b1000 -  0x160dffb +libucbhelper4gcc3.dylib (??? - ???) <E6D92611-AB1D-3443-9656-E57835EEBA17> /Applications/LibreOffice.app/Contents/MacOS/libucbhelper4gcc3.dylib
 0x164d000 -  0x174fff7 +libutllo.dylib (??? - ???) <D077D4AE-949D-2FD6-2904-E7556CDB9C6C> /Applications/LibreOffice.app/Contents/MacOS/libutllo.dylib
 0x17dc000 -  0x1bb1ff7 +libvcllo.dylib (??? - ???) <4FD2A8A1-04A4-1FDB-B491-AC8324BB9AA2> /Applications/LibreOffice.app/Contents/MacOS/libvcllo.dylib
 0x1d4b000 -  0x1d60feb +libreg.dylib.3 (??? - ???) <D4B7285E-E219-0AB4-4383-618F283AC51E> /Applications/LibreOffice.app/Contents/ure-link/lib/libreg.dylib.3
 0x1d69000 -  0x1d73ff3 +libxmlreader.dylib (??? - ???) <F153F467-439A-2288-1BC3-1A97F959E057> /Applications/LibreOffice.app/Contents/ure-link/lib/libxmlreader.dylib
 0x1d79000 -  0x1d93ff3 +libstore.dylib.3 (??? - ???) <ACE94E6C-3F14-30AE-9BD8-158BCA881BD5> /Applications/LibreOffice.app/Contents/ure-link/lib/libstore.dylib.3
 0x1da2000 -  0x1e33feb +libxcrlo.dylib (??? - ???) <0AE7B383-5971-9BCC-E71E-666F36F0523F> /Applications/LibreOffice.app/Contents/MacOS/libxcrlo.dylib
 0x1e76000 -  0x1fd7fe7 +libdb-4.7.dylib (??? - ???) <FD53B142-5B3D-56CD-5A27-E09384ABA3C6> /Applications/LibreOffice.app/Contents/MacOS/libdb-4.7.dylib
 0x1fed000 -  0x207effb +libbasegfxlo.dylib (??? - ???) <8AACACFD-F66B-3C5E-C1B4-820C97C47AC4> /Applications/LibreOffice.app/Contents/MacOS/libbasegfxlo.dylib
 0x20b0000 -  0x2132fff +libfwelo.dylib (??? - ???) <056AF3ED-2648-95C4-3F48-97A3BBDAA1EC> /Applications/LibreOffice.app/Contents/MacOS/libfwelo.dylib
 0x217c000 -  0x2195fe7 +libsaxlo.dylib (??? - ???) <D8A653B1-E1DB-C076-2987-C2A5D6EF04AE> /Applications/LibreOffice.app/Contents/MacOS/libsaxlo.dylib
 0x21a6000 -  0x22f4fff +libsblo.dylib (??? - ???) <37377496-6527-B276-E2BC-B9A514555F69> /Applications/LibreOffice.app/Contents/MacOS/libsblo.dylib
 0x23b8000 -  0x2406ffb +libsotlo.dylib (??? - ???) <9B8AFE84-AEFC-2404-F653-41F5EFB6E419> /Applications/LibreOffice.app/Contents/MacOS/libsotlo.dylib
 0x2431000 -  0x245fffb +libfwilo.dylib (??? - ???) <0F7A4C28-1DF6-CBDE-9B0A-EE4561E69FE5> /Applications/LibreOffice.app/Contents/MacOS/libfwilo.dylib
 0x247d000 -  0x2485fef +libi18nutilgcc3.dylib (??? - ???) <C53DFD62-5121-EF1D-00DB-76E112F0E9CA> /Applications/LibreOffice.app/Contents/MacOS/libi18nutilgcc3.dylib
 0x2499000 -  0x24afff3 +libjvmfwk.dylib.3 (??? - ???) <CDD27CE5-B7E8-9C0E-FFF4-5452B3D896B4> /Applications/LibreOffice.app/Contents/ure-link/lib/libjvmfwk.dylib.3
 0x24b9000 -  0x25c9ff3 +libicuuc.dylib.49 (49.1.1 - compatibility 49.0.0) <8758CBB4-C838-1E4E-FDEB-CF94D0E01841> /Applications/LibreOffice.app/Contents/MacOS/libicuuc.dylib.49
 0x2623000 -  0x2627fff +libjvmaccessgcc3.dylib.3 (??? - ???) <6A42A1EF-714B-95CB-BDE5-DFAC1DC20938> /Applications/LibreOffice.app/Contents/ure-link/lib/libjvmaccessgcc3.dylib.3
 0x262d000 -  0x265aff3 +libicule.dylib.49 (49.1.1 - compatibility 49.0.0) <4896B6B1-CD34-A1E9-7047-80D270876792> /Applications/LibreOffice.app/Contents/MacOS/libicule.dylib.49
 0x266f000 -  0x26a5fe7 +liblcms2.2.dylib (3.3.0 - compatibility 3.0.0) <499855CC-B5CC-176E-77BD-0B1EF4F8DB71> /Applications/LibreOffice.app/Contents/MacOS/liblcms2.2.dylib
 0x26c4000 -  0x27dcff7 +libcairo.2.dylib (11003.2.0 - compatibility 11003.0.0) <E6C675BE-6A41-C1D1-0339-590D2A1EA407> /Applications/LibreOffice.app/Contents/MacOS/libcairo.2.dylib
 0x2820000 -  0x2826ff7 +libAppleRemotelo.dylib (??? - ???) <D848BE56-B679-531A-8F3E-08B41A0EBA1F> /Applications/LibreOffice.app/Contents/MacOS/libAppleRemotelo.dylib
 0x282e000 -  0x394dff7 +libicudata.dylib.49 (49.1.1 - compatibility 49.0.0) <8E93F4EC-A83A-462F-6FFE-A7283E8F170A> /Applications/LibreOffice.app/Contents/MacOS/libicudata.dylib.49
 0x3f9e000 -  0x3faafff +libgcc3_uno.dylib (??? - ???) <95697D47-424E-6DFD-DB28-7B7B0482AEC3> /Applications/LibreOffice.app/Contents/ure-link/lib/libgcc3_uno.dylib
 0x8300000 -  0x83cbff7 +bootstrap.uno.dylib (??? - ???) <7FEA6559-7F2A-EE7F-FE02-A9FF7DC1AAAF> /Applications/LibreOffice.app/Contents/ure-link/lib/bootstrap.uno.dylib
 0xc800000 -  0xc899ff7 +configmgr.uno.dylib (??? - ???) <2B3D710B-8832-E8DD-8C5F-34B9349C2897> /Applications/LibreOffice.app/Contents/MacOS/configmgr.uno.dylib
 0xd07a000 -  0xd081ff3 +localebe1.uno.dylib (??? - ???) <2DB70403-C7D3-7A47-4B02-2AA388FDCD2E> /Applications/LibreOffice.app/Contents/MacOS/localebe1.uno.dylib
 0xd08a000 -  0xd090ffb +libspllo.dylib (??? - ???) <4EFC1E46-24EA-41B1-44FD-F42F97286AE0> /Applications/LibreOffice.app/Contents/MacOS/libspllo.dylib
 0xd1dc000 -  0xd1e4ffb +macbe1.uno.dylib (??? - ???) <9DAF319E-5342-5710-A4CB-1FCF505F596C> /Applications/LibreOffice.app/Contents/MacOS/macbe1.uno.dylib
 0xd300000 -  0xd47aff7 +i18npool.uno.dylib (??? - ???) <37874646-67C6-EE2C-AC7F-8AA0FDEC722E> /Applications/LibreOffice.app/Contents/MacOS/i18npool.uno.dylib
 0xd508000 -  0xd675fe3 +libicui18n.dylib.49 (49.1.1 - compatibility 49.0.0) <0E107A7F-D029-34B5-32DE-9D19BA0B61BA> /Applications/LibreOffice.app/Contents/MacOS/libicui18n.dylib.49
 0xd787000 -  0xd78cff3 +ucpexpand1.uno.dylib (??? - ???) <40A61E8C-771B-5EAC-6264-7571CC6A3550> /Applications/LibreOffice.app/Contents/MacOS/ucpexpand1.uno.dylib
 0xd7e9000 -  0xd801ff3 +stocservices.uno.dylib (??? - ???) <679F91D2-9C8D-4F40-4CC3-420CC943891E> /Applications/LibreOffice.app/Contents/ure-link/lib/stocservices.uno.dylib
 0xd820000 -  0xd822fff  libCoreFSCache.dylib (??? - ???) <5B141DE1-6FC9-3155-833B-23A447A598AB> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreFSCache.dylib
 0xd826000 -  0xd834fff  com.apple.iokit.IOHIDLib (1.7.1 - 1.7.1) <1748DFD3-0DC9-37E3-913E-C72BA193C8B0> /System/Library/Extensions/IOHIDFamily.kext/Contents/PlugIns/IOHIDLib.plugin/Contents/MacOS/IOHIDLib
 0xdadd000 -  0xdaddff3 +cl_kernels (??? - ???) <0F1EB697-B874-4A54-80BF-F68654F36369> cl_kernels
 0xdae4000 -  0xdb31fe7 +libucb1.dylib (??? - ???) <C42D1979-3606-38B8-6F44-2BC9F17E0855> /Applications/LibreOffice.app/Contents/MacOS/libucb1.dylib
 0xdb5d000 -  0xddd5fff +libfwklo.dylib (??? - ???) <08061534-B24F-3F59-0508-055F197DBC0B> /Applications/LibreOffice.app/Contents/MacOS/libfwklo.dylib
 0xdf2c000 -  0xdf87fef +libucpfile1.dylib (??? - ???) <D834FA5B-8BF4-C91E-1BA8-223D4B69DC37> /Applications/LibreOffice.app/Contents/MacOS/libucpfile1.dylib
0x120ab000 - 0x1220cfe3 +libsal_textenc.dylib (??? - ???) <99372592-C566-B21D-6B24-C7A5D5374EC0> /Applications/LibreOffice.app/Contents/ure-link/lib/libsal_textenc.dylib
0x125ca000 - 0x125cffe2  libcldcpuengine.dylib (1.50.69 - compatibility 1.0.0) <864BA467-5F11-3B41-B261-894067B8209E> /System/Library/Frameworks/OpenCL.framework/Libraries/libcldcpuengine.dylib
0x1269f000 - 0x126a6ff7 +libmcnttype.dylib (??? - ???) <234AEF48-3B1E-85F8-86A3-8EEFAAC79CC2> /Applications/LibreOffice.app/Contents/MacOS/libmcnttype.dylib
0x12ed3000 - 0x12f4bff3 +libpackage2.dylib (??? - ???) <80FDCFA8-3780-FF84-FCD2-47C4AD31F4B9> /Applications/LibreOffice.app/Contents/MacOS/libpackage2.dylib
0x12ffd000 - 0x13028ff7 +fsstorage.uno.dylib (??? - ???) <6D0E0BF4-51D2-10B8-01B0-C5974599C1A3> /Applications/LibreOffice.app/Contents/MacOS/fsstorage.uno.dylib
0x13042000 - 0x13072ff7 +expwrap.uno.dylib (??? - ???) <47BFDAD3-8756-67D3-59F7-09FFA594DA82> /Applications/LibreOffice.app/Contents/MacOS/expwrap.uno.dylib
0x13e74000 - 0x13e8afe3 +libforlo.dylib (??? - ???) <DDE300E5-1DF9-9311-0C9B-2594A3A8660A> /Applications/LibreOffice.app/Contents/MacOS/libforlo.dylib
0x13eeb000 - 0x13efdff7 +libfileacc.dylib (??? - ???) <51272334-9379-D5EE-F4BC-1EDD92543B5D> /Applications/LibreOffice.app/Contents/MacOS/libfileacc.dylib
0x13fe9000 - 0x1409dfef +libxstor.dylib (??? - ???) <886CF2DB-47A4-513D-B9F9-3D11A5019E41> /Applications/LibreOffice.app/Contents/MacOS/libxstor.dylib
0x140dd000 - 0x140feff7 +reflection.uno.dylib (??? - ???) <406CF268-E101-BC0F-9795-1D86D0231763> /Applications/LibreOffice.app/Contents/ure-link/lib/reflection.uno.dylib
0x14139000 - 0x1416ffe3 +libhelplinkerlo.dylib (??? - ???) <01EA6857-22BA-63B7-283F-181ADA93FC5D> /Applications/LibreOffice.app/Contents/MacOS/libhelplinkerlo.dylib
0x14190000 - 0x141bbff7 +introspection.uno.dylib (??? - ???) <B972FFEA-FB4F-EFCA-22E8-F73F78B9326D> /Applications/LibreOffice.app/Contents/ure-link/lib/introspection.uno.dylib
0x14300000 - 0x143c1fe7 +libdeployment.dylib (??? - ???) <1541C482-E081-C6FE-D2A0-C7B27DB48D94> /Applications/LibreOffice.app/Contents/MacOS/libdeployment.dylib
0x14455000 - 0x1459cff3 +libclucene.dylib (??? - ???) <ADAD623E-D703-E2B8-6A85-E189C3EA1C72> /Applications/LibreOffice.app/Contents/MacOS/libclucene.dylib
0x146cc000 - 0x14729fe7 +libunoxmllo.dylib (??? - ???) <B8EC2558-9AC0-0ED4-1D45-0C4BC66077A8> /Applications/LibreOffice.app/Contents/MacOS/libunoxmllo.dylib
0x14ecd000 - 0x14f23ff7 +libucpchelp1.dylib (??? - ???) <CB602956-52EE-1EE7-6852-F92CE348E6FE> /Applications/LibreOffice.app/Contents/MacOS/libucpchelp1.dylib
0x209c6000 - 0x20a41feb +liblnglo.dylib (??? - ???) <B854B628-1E7F-FE4E-611B-BEF3AC91C4A8> /Applications/LibreOffice.app/Contents/MacOS/liblnglo.dylib
0x20a9d000 - 0x20ae6ffb +libuuilo.dylib (??? - ???) <40B812D4-EDC3-9E6F-01AE-7EAF3FC1D7D6> /Applications/LibreOffice.app/Contents/MacOS/libuuilo.dylib
0x20b12000 - 0x20b62fe3 +libfilterconfiglo.dylib (??? - ???) <9DCF9353-E43D-4FF8-3A6F-D5B640B76BE2> /Applications/LibreOffice.app/Contents/MacOS/libfilterconfiglo.dylib
0x20f43000 - 0x20f57ffb +liblocaledata_es.dylib (??? - ???) <5BD3E72D-792C-2A50-D05F-4F139B8EB12F> /Applications/LibreOffice.app/Contents/MacOS/liblocaledata_es.dylib
0x20fca000 - 0x21365fff +libxolo.dylib (??? - ???) <DF1FC4D4-F761-2608-28B2-63D5183CDE97> /Applications/LibreOffice.app/Contents/MacOS/libxolo.dylib
0x2152b000 - 0x21548fff +libavmedialo.dylib (??? - ???) <71A9D6F4-644F-C9B6-9A11-103E54BA84A4> /Applications/LibreOffice.app/Contents/MacOS/libavmedialo.dylib
0x21565000 - 0x2157dff7 +libforuilo.dylib (??? - ???) <430CF6C2-921A-1778-3502-0525931080D3> /Applications/LibreOffice.app/Contents/MacOS/libforuilo.dylib
0x21597000 - 0x215c1ff3 +libcanvastoolslo.dylib (??? - ???) <E9160A0B-2ABA-B8AC-6860-750174870992> /Applications/LibreOffice.app/Contents/MacOS/libcanvastoolslo.dylib
0x21800000 - 0x218c9fe3 +libacclo.dylib (??? - ???) <09C37A12-F414-D4BE-4F0D-B8C76296B2C7> /Applications/LibreOffice.app/Contents/MacOS/libacclo.dylib
0x219ce000 - 0x22285ff7 +libsclo.dylib (??? - ???) <43321369-94C7-5950-5E9B-AA8D889963A7> /Applications/LibreOffice.app/Contents/MacOS/libsclo.dylib
0x22769000 - 0x2284dfff +libdrawinglayerlo.dylib (??? - ???) <7D75D73B-75A2-78FC-6811-9B40149FF853> /Applications/LibreOffice.app/Contents/MacOS/libdrawinglayerlo.dylib
0x228d3000 - 0x22a56fe7 +libeditenglo.dylib (??? - ???) <82C0F5F6-A422-B194-983E-48D18C25DAF2> /Applications/LibreOffice.app/Contents/MacOS/libeditenglo.dylib
0x22b55000 - 0x22d4afef +libsvxlo.dylib (??? - ???) <B0A56736-E250-132C-DCD0-46533CBC51F9> /Applications/LibreOffice.app/Contents/MacOS/libsvxlo.dylib
0x22ed5000 - 0x2343afeb +libsvxcorelo.dylib (??? - ???) <36C7C320-5020-4E41-0931-8E1F8FDC29D5> /Applications/LibreOffice.app/Contents/MacOS/libsvxcorelo.dylib
0x2384d000 - 0x238f0ff3 +libvbahelperlo.dylib (??? - ???) <7B9B9768-2FE1-1076-B4B4-472A2AAC8F81> /Applications/LibreOffice.app/Contents/MacOS/libvbahelperlo.dylib
0x2396d000 - 0x239beffb +libcppcanvaslo.dylib (??? - ???) <03EC9334-9308-7656-E974-E50CD4E830E2> /Applications/LibreOffice.app/Contents/MacOS/libcppcanvaslo.dylib
0x239ef000 - 0x23a87ff7 +libmsfilterlo.dylib (??? - ???) <1A9AFBA2-1D5A-4602-7027-9FCD2F718FAA> /Applications/LibreOffice.app/Contents/MacOS/libmsfilterlo.dylib
0x23b84000 - 0x23c0cff7 +liblocaledata_euro.dylib (??? - ???) <EF4805B3-FE36-9FDB-6884-352BE254A4E0> /Applications/LibreOffice.app/Contents/MacOS/liblocaledata_euro.dylib
0x23def000 - 0x23e02fe3 +liblocaledata_en.dylib (??? - ???) <D7E2C99D-A16F-23D6-594B-17A84029BE6A> /Applications/LibreOffice.app/Contents/MacOS/liblocaledata_en.dylib
0x24400000 - 0x244a1ff7  unorm8_bgra.dylib (1.50.69 - compatibility 1.0.0) <7A0427BD-4FB5-3F4E-A7F8-F760AD944283> /System/Library/Frameworks/OpenCL.framework/Libraries/ImageFormats/unorm8_bgra.dylib
0x244b7000 - 0x24543fe7 +libscuilo.dylib (??? - ???) <BFEDA13F-166E-A907-9BE6-26A7DC10BEE0> /Applications/LibreOffice.app/Contents/MacOS/libscuilo.dylib
0x245ab000 - 0x24871fef +libcuilo.dylib (??? - ???) <E133349B-20A4-10EB-03E4-015EE4C09D64> /Applications/LibreOffice.app/Contents/MacOS/libcuilo.dylib
0x249d5000 - 0x24a7affb +liblocaledata_others.dylib (??? - ???) <E3E276D6-0B2D-7539-791C-281BFC85CF48> /Applications/LibreOffice.app/Contents/MacOS/liblocaledata_others.dylib
0x8fe37000 - 0x8fe69aa7  dyld (195.6 - ???) <3A866A34-4CDD-35A4-B26E-F145B05F3644> /usr/lib/dyld
0x9044d000 - 0x904daff7  com.apple.CoreText (220.20.0 - ???) <0C3EDD4F-6112-353A-8A3A-8D630182C22A> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x904db000 - 0x904deffd  libCoreVMClient.dylib (??? - ???) <361CCFAF-8565-383F-915F-0B059C793E42> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
0x90606000 - 0x90663ffb  com.apple.htmlrendering (76 - 1.1.4) <743C2943-40BC-36FB-A45C-3421A394F081> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x90664000 - 0x90668fff  com.apple.CommonPanels (1.2.5 - 94) <3A988595-DE53-34ED-9367-C9A737E2AF38> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x90893000 - 0x9089dff2  com.apple.audio.SoundManager (3.9.4.1 - 3.9.4.1) <2A089CE8-9760-3F0F-B77D-29A78940EA17> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x908eb000 - 0x90908fff  libresolv.9.dylib (46.1.0 - compatibility 1.0.0) <2870320A-28DA-3B44-9D82-D56E0036F6BB> /usr/lib/libresolv.9.dylib
0x90909000 - 0x90d0bff6  libLAPACK.dylib (??? - ???) <00BE0221-8564-3F87-9F6B-8A910CF2F141> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x90e9e000 - 0x90e9ffff  liblangid.dylib (??? - ???) <C8C204E9-1785-3785-BBD7-22D59493B98B> /usr/lib/liblangid.dylib
0x90ea0000 - 0x90ecefe7  libSystem.B.dylib (159.1.0 - compatibility 1.0.0) <30189C33-6ADD-3142-83F3-6114B1FC152E> /usr/lib/libSystem.B.dylib
0x90edb000 - 0x90f2dff7  libFontRegistry.dylib (??? - ???) <96E9602C-DFD3-3021-8090-60228CC80D26> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
0x90f2e000 - 0x90f39fff  libkxld.dylib (??? - ???) <D8ED88D0-7153-3514-9927-AF15A12261A5> /usr/lib/system/libkxld.dylib
0x90f3a000 - 0x90f9cff3  libstdc++.6.dylib (52.0.0 - compatibility 7.0.0) <266CE9B3-526A-3C41-BA58-7AE66A3B15FD> /usr/lib/libstdc++.6.dylib
0x90f9d000 - 0x90fe0ffd  libcommonCrypto.dylib (55010.0.0 - compatibility 1.0.0) <4BA1F5F1-F0A2-3FEB-BB62-F514DCBB3725> /usr/lib/system/libcommonCrypto.dylib
0x90fe1000 - 0x91254ffb  com.apple.CoreImage (7.98 - 1.0.1) <EDC91BA1-673D-3B47-BFD5-BBF11C36EE6A> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/CoreImage.framework/Versions/A/CoreImage
0x91255000 - 0x91ceaff6  com.apple.AppKit (6.7.3 - 1138.47) <D8CD06D7-F18C-39BE-BC68-B343F87F0469> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x91d0d000 - 0x91d1bfff  com.apple.opengl (1.7.7 - 1.7.7) <2D362F15-5EA6-37B6-9BCB-58F2C599ACDA> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x91d1c000 - 0x91e2bfff  com.apple.DesktopServices (1.6.3 - 1.6.3) <18CAAA9E-7065-3FF7-ACFE-CDB60E5426A2> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x91fb7000 - 0x92493ff6  libBLAS.dylib (??? - ???) <134ABFC6-F29E-3DC5-8E57-E13CB6EF7B41> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x9249b000 - 0x924a9fff  libz.1.dylib (1.2.5 - compatibility 1.0.0) <E73A4025-835C-3F73-9853-B08606E892DB> /usr/lib/libz.1.dylib
0x924aa000 - 0x924b2ff5  libcopyfile.dylib (85.1.0 - compatibility 1.0.0) <A1BFC320-616A-30AA-A41E-29D7904FC4C7> /usr/lib/system/libcopyfile.dylib
0x92bcc000 - 0x92bccff0  com.apple.ApplicationServices (41 - 41) <BED33E1D-C95C-3654-9A3A-0CB3607F9F10> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x92bcd000 - 0x92c09ffa  libGLImage.dylib (??? - ???) <504E7865-571E-38B4-A84A-D7B513AC84F5> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x92c0a000 - 0x92c7efff  com.apple.CoreSymbolication (2.2 - 73.2) <FA9305CA-FB9B-3646-8C41-FF8DF15AB2C1> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
0x92c7f000 - 0x92cbfff7  libauto.dylib (??? - ???) <984C81BE-FA1C-3228-8F7E-2965E7E5EB85> /usr/lib/libauto.dylib
0x92cc0000 - 0x92da1ff7  com.apple.DiscRecording (6.0.4 - 6040.4.1) <08BADDAD-FA79-3872-9387-EEE2A9FAA2F0> /System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording
0x92da2000 - 0x92da5ff7  libmathCommon.A.dylib (2026.0.0 - compatibility 1.0.0) <69357047-7BE0-3360-A36D-000F55E39336> /usr/lib/system/libmathCommon.A.dylib
0x92dcd000 - 0x92dd0ff7  libcompiler_rt.dylib (6.0.0 - compatibility 1.0.0) <7F6C14CC-0169-3F1B-B89C-372F67F1F3B5> /usr/lib/system/libcompiler_rt.dylib
0x92dd1000 - 0x92de1fff  com.apple.LangAnalysis (1.7.0 - 1.7.0) <6D6F0C9D-2EEA-3578-AF3D-E2A09BCECAF3> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x92dee000 - 0x92e0cff7  libsystem_kernel.dylib (1699.26.8 - compatibility 1.0.0) <3705DE40-E00F-3E37-ADB0-D4AE5F9950F5> /usr/lib/system/libsystem_kernel.dylib
0x92e0d000 - 0x92e7cfff  com.apple.Heimdal (2.2 - 2.0) <2E1B8779-36D4-3C62-A67E-0034D77D7707> /System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal
0x92e7d000 - 0x92e9fffe  com.apple.framework.familycontrols (3.0 - 300) <5BCCDDC2-AFAC-3290-AEEF-23B2664CA11F> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
0x930a2000 - 0x930aaff3  liblaunch.dylib (392.38.0 - compatibility 1.0.0) <D7F6E875-263A-37B5-B403-53F76710538C> /usr/lib/system/liblaunch.dylib
0x930af000 - 0x930f0ff9  libcurl.4.dylib (7.0.0 - compatibility 7.0.0) <9FD420FB-7984-3A07-8914-BB19E687D38B> /usr/lib/libcurl.4.dylib
0x9310c000 - 0x9313ffef  libtidy.A.dylib (??? - ???) <E962D8EC-6B9D-35B7-B586-F07D92302ADD> /usr/lib/libtidy.A.dylib
0x93140000 - 0x9316eff7  com.apple.DictionaryServices (1.2.1 - 158.2) <DA16A8B2-F359-345A-BAF7-8E6A5A0741A1> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x9316f000 - 0x93194ff9  libJPEG.dylib (??? - ???) <743578F6-8C0C-39CC-9F15-3A01E1616EAE> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x93202000 - 0x93b2c59b  com.apple.CoreGraphics (1.600.0 - ???) <62026E0C-E30F-3FF0-B0F6-6A2D270B20BF> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x93b80000 - 0x93bc8ff7  com.apple.SystemConfiguration (1.11.3 - 1.11) <68B92FEA-F754-3E7E-B5E6-D512E26144E7> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x93bc9000 - 0x93bcdffa  libcache.dylib (47.0.0 - compatibility 1.0.0) <98A82BC5-0DD9-3212-9CAE-35A77278EEB6> /usr/lib/system/libcache.dylib
0x93bce000 - 0x93bdcff7  libxar-nossl.dylib (??? - ???) <5BF4DA8E-C319-354A-967E-A0C725DC8BA3> /usr/lib/libxar-nossl.dylib
0x93e90000 - 0x93e97ff8  libCGXCoreImage.A.dylib (600.0.0 - compatibility 64.0.0) <3E1A07C0-AC27-3070-945D-A9C2A71DEADB> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib
0x948cd000 - 0x948d1ff3  libsystem_network.dylib (??? - ???) <62EBADDA-FC72-3275-AAB3-5EDD949FEFAF> /usr/lib/system/libsystem_network.dylib
0x948d2000 - 0x948d3fff  libsystem_blocks.dylib (53.0.0 - compatibility 1.0.0) <B04592B1-0924-3422-82FF-976B339DF567> /usr/lib/system/libsystem_blocks.dylib
0x948d4000 - 0x9494fffb  com.apple.ApplicationServices.ATS (317.11.0 - ???) <42238C8B-C93F-3369-A500-EC0F10EB2C80> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x94950000 - 0x94c13fff  com.apple.security (7.0 - 55148.1) <77754898-4FCD-3CA3-9339-F1058C852806> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x94c14000 - 0x94f1eff3  com.apple.Foundation (6.7.2 - 833.25) <4C52ED74-A1FD-3087-A2E1-035AB3CF9610> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x94f1f000 - 0x94f27ff3  libunwind.dylib (30.0.0 - compatibility 1.0.0) <E8DA8CEC-12D6-3C8D-B2E2-5D567C8F3CB5> /usr/lib/system/libunwind.dylib
0x94f28000 - 0x94f78ff8  libTIFF.dylib (??? - ???) <4DC2025D-15E7-35CA-B7C5-9F73B26C8B53> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x95071000 - 0x95071fff  com.apple.Accelerate.vecLib (3.7 - vecLib 3.7) <22997C20-BEB7-301D-86C5-5BFB3B06D212> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x95072000 - 0x95075ffb  com.apple.help (1.3.2 - 42) <DDCEBA10-5CDE-3ED2-A52F-5CD5A0632CA2> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x951b9000 - 0x951dbff8  com.apple.PerformanceAnalysis (1.11 - 11) <453463FF-7C42-3526-8C96-A9971EE07154> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
0x951dc000 - 0x95219ff7  libcups.2.dylib (2.9.0 - compatibility 2.0.0) <1C757924-4E54-3522-A885-99795EA10228> /usr/lib/libcups.2.dylib
0x9521a000 - 0x95237ff3  com.apple.openscripting (1.3.3 - ???) <33713C0B-B7D5-37AA-87DB-2727FDCC8007> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x95238000 - 0x95248fff  libsasl2.2.dylib (3.15.0 - compatibility 3.0.0) <D6F728DA-990A-32A3-86FA-4A3F4D88E309> /usr/lib/libsasl2.2.dylib
0x95249000 - 0x95265ff5  com.apple.GenerationalStorage (1.0 - 126.1) <E622F823-7D98-3D13-9C3D-7EA482567394> /System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage
0x95267000 - 0x95277ff7  libCRFSuite.dylib (??? - ???) <CE616EF3-756A-355A-95AD-3472A876BEB9> /usr/lib/libCRFSuite.dylib
0x95278000 - 0x95338ffb  com.apple.ColorSync (4.7.4 - 4.7.4) <0A68AF35-15DF-3A0A-9B17-70CE2A106A6C> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x95339000 - 0x9533aff0  libunc.dylib (24.0.0 - compatibility 1.0.0) <BCD277D0-4271-3E96-A4A2-85669DBEE2E2> /usr/lib/system/libunc.dylib
0x95386000 - 0x9555dfe7  com.apple.CoreFoundation (6.7.2 - 635.21) <4D1D2BAF-1332-32DF-A81B-7E79D4F0A6CB> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x9556d000 - 0x955f4fff  com.apple.print.framework.PrintCore (7.1 - 366.3) <EEC03CAB-7F79-3931-87FE-4DF0B767BF47> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x955f5000 - 0x955f5ff2  com.apple.CoreServices (53 - 53) <7CB7AA95-D5A7-366A-BB8A-035AA9E582F8> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x955f6000 - 0x95706fe7  libsqlite3.dylib (9.6.0 - compatibility 9.0.0) <34E1E3CC-7B6A-3B37-8D07-1258D11E16CB> /usr/lib/libsqlite3.dylib
0x95707000 - 0x95707fff  com.apple.Cocoa (6.6 - ???) <650273EF-1ABC-334E-B745-B75AF028F9F4> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x95708000 - 0x9570aff9  com.apple.securityhi (4.0 - 1) <BD367302-73C3-32F4-8080-E389AE89E434> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x9571d000 - 0x9571eff7  libquarantine.dylib (36.6.0 - compatibility 1.0.0) <600909D9-BD75-386E-8D3E-7CBD29079DF3> /usr/lib/system/libquarantine.dylib
0x9571f000 - 0x9571fffe  libkeymgr.dylib (23.0.0 - compatibility 1.0.0) <7F0E8EE2-9E8F-366F-9988-E2F119DB9A82> /usr/lib/system/libkeymgr.dylib
0x95720000 - 0x95721fff  libDiagnosticMessagesClient.dylib (??? - ???) <DB3889C2-2FC2-3087-A2A2-4C319455E35C> /usr/lib/libDiagnosticMessagesClient.dylib
0x95722000 - 0x95724ffb  libRadiance.dylib (??? - ???) <4721057E-5A1F-3083-911B-200ED1CE7678> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x9579f000 - 0x958cbff9  com.apple.CFNetwork (520.4.3 - 520.4.3) <E9E315D4-CE22-3715-BED2-BB95AD5E10E8> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x958eb000 - 0x958ecffd  libCVMSPluginSupport.dylib (??? - ???) <22B85645-AA98-372B-BB55-55DCCF0EC716> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
0x95bb7000 - 0x95cb6ffb  com.apple.DiskImagesFramework (10.7.4 - 331.6) <8CC0C204-1069-3CC3-9CE1-3CDF92757E5B> /System/Library/PrivateFrameworks/DiskImages.framework/Versions/A/DiskImages
0x95cb7000 - 0x95cb8ff7  libsystem_sandbox.dylib (??? - ???) <EBC6ED6B-7D94-32A9-A718-BB9EDA1732C9> /usr/lib/system/libsystem_sandbox.dylib
0x95cb9000 - 0x95d1affb  com.apple.audio.CoreAudio (4.0.2 - 4.0.2) <E617857C-D870-3E2D-BA13-3732DD1BC15E> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x95dcd000 - 0x95de1ff7  com.apple.CFOpenDirectory (10.7 - 144) <665CDF77-F0C9-3AFF-8CF8-64257268B7DD> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
0x95f78000 - 0x95f7fff9  libsystem_dnssd.dylib (??? - ???) <D3A766FC-C409-3A57-ADE4-94B7688E1C7E> /usr/lib/system/libsystem_dnssd.dylib
0x95ff4000 - 0x96090fef  com.apple.ink.framework (1.4 - 110) <1A3E2916-60C1-3AC1-86BF-202F6567B228> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x96091000 - 0x960d1ff7  com.apple.NavigationServices (3.7 - 193) <16A8BCC8-7343-3A90-88B3-AAA334DF615F> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x960d2000 - 0x96101ff7  libsystem_info.dylib (??? - ???) <37640811-445B-3BB7-9934-A7C99848250D> /usr/lib/system/libsystem_info.dylib
0x96102000 - 0x96167ff7  libvDSP.dylib (325.4.0 - compatibility 1.0.0) <4B4B32D2-4F66-3B0D-BD61-FA8429FF8507> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x9621f000 - 0x9627dfff  com.apple.coreui (1.2.2 - 165.10) <C6B099D6-7F02-3971-99B9-E415308959CF> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x9627e000 - 0x96287ff3  com.apple.CommonAuth (2.2 - 2.0) <C3FD6EC2-8EB3-38FB-BBB7-05009CA49024> /System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth
0x96288000 - 0x965ceff3  com.apple.HIToolbox (1.9 - ???) <409E6397-0DCB-3431-9CCC-368317C62545> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x965cf000 - 0x966e0ff7  libJP2.dylib (??? - ???) <845C74F4-1074-3983-945F-EB669538CAA9> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
0x96ad6000 - 0x96adaff7  com.apple.OpenDirectory (10.7 - 146) <4986A382-8FEF-3392-8CE9-CF6A5EE4E365> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
0x96adb000 - 0x96adbfff  com.apple.vecLib (3.7 - vecLib 3.7) <8CCF99BF-A4B7-3C01-9219-B83D2AE5F82A> /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x96adc000 - 0x96aedfff  libbsm.0.dylib (??? - ???) <54ACF696-87C6-3652-808A-17BE7275C230> /usr/lib/libbsm.0.dylib
0x96c51000 - 0x96cacff3  com.apple.Symbolication (1.3 - 91) <4D12D2EC-5010-3958-A205-9A67E972C76A> /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication
0x96cad000 - 0x96cadfff  com.apple.Carbon (153 - 153) <6FF98F0F-2CDE-3888-A304-4ED447D24CE3> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x96cae000 - 0x96cb3ffd  libGFXShared.dylib (??? - ???) <1CA9B41B-2C61-38F8-ABAC-1D5511478F5C> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
0x96cc8000 - 0x96d8bfff  com.apple.CoreServices.OSServices (478.46 - 478.46) <F2063FC8-2BE1-3B97-98AF-8796B0D4BE58> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x96f19000 - 0x96f35ffc  libPng.dylib (??? - ???) <75F41C08-E187-354C-8115-79387F57FC2C> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x96f93000 - 0x9708bff7  libFontParser.dylib (??? - ???) <1A0DA421-62B2-3AA7-9F62-0E01C1887D09> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
0x9708f000 - 0x970b9ff1  com.apple.CoreServicesInternal (113.17 - 113.17) <41979516-2F26-3707-A6CA-7A95A1B0D963> /System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal
0x97557000 - 0x9756dffe  libxpc.dylib (77.19.0 - compatibility 1.0.0) <0585AA94-F4FD-32C1-B586-22E7184B781A> /usr/lib/system/libxpc.dylib
0x97789000 - 0x97794ffb  com.apple.speech.recognition.framework (4.0.21 - 4.0.21) <A1764D2F-EB84-33DC-9ED5-CDA3B468FF3E> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x977cd000 - 0x97871fff  com.apple.QD (3.40 - ???) <3881BEC6-0908-3073-BA44-346356E1CDF9> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x97872000 - 0x97873fff  com.apple.TrustEvaluationAgent (2.0 - 1) <4BB39578-2F5E-3A50-AD59-9C0AB99472EB> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
0x97883000 - 0x9788effe  libbz2.1.0.dylib (1.0.5 - compatibility 1.0.0) <4A7FCD28-9C09-3120-980A-BDF6EDFAAC62> /usr/lib/libbz2.1.0.dylib
0x978c1000 - 0x978cffff  libdispatch.dylib (187.9.0 - compatibility 1.0.0) <2F918480-12C8-3F22-9B1A-9B2D76F6F4F5> /usr/lib/system/libdispatch.dylib
0x978d0000 - 0x97966ff7  com.apple.LaunchServices (480.33 - 480.33) <5A4BF529-391E-3987-940E-287ACE56078A> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x97967000 - 0x979b0ff7  libGLU.dylib (??? - ???) <5EE0B644-FAD6-3E3C-A380-9B0CDA0B6432> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x979b1000 - 0x979d4fff  com.apple.CoreVideo (1.7 - 70.3) <4234C11C-E8E9-309A-9465-27D6D7458895> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x979df000 - 0x979eaff3  libCSync.A.dylib (600.0.0 - compatibility 64.0.0) <EDA0F56F-CB2C-30BB-940D-C6A25B73C717> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x97afa000 - 0x97b0dff8  com.apple.MultitouchSupport.framework (231.4 - 231.4) <083F7787-4C3B-31DA-B5BB-1993D9A9723D> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
0x97b0e000 - 0x97b84fff  com.apple.Metadata (10.7.0 - 627.32) <650EE880-1488-3DC6-963B-F3D6E043FFDC> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x97b85000 - 0x97d39ff3  libicucore.A.dylib (46.1.0 - compatibility 1.0.0) <6AD14A51-AEA8-3732-B07B-DEA37577E13A> /usr/lib/libicucore.A.dylib
0x97d4b000 - 0x97d81ff4  com.apple.LDAPFramework (3.2 - 120.2) <39DF72E3-CDAF-33CC-B2DA-67B8891A5CFF> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
0x9803e000 - 0x980a0ffb  com.apple.datadetectorscore (3.0 - 179.4) <3A418498-C189-37A1-9B86-F0ECB33AD91C> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
0x980a1000 - 0x98326fe3  com.apple.QuickTime (7.7.1 - 2330) <060B6A47-FC15-3D38-8EFB-FCF38680510B> /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x98327000 - 0x9836bfff  com.apple.MediaKit (12 - 602) <6E429DD7-8829-37DE-94AF-940FB70F2FB9> /System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit
0x98373000 - 0x983dbff7  libc++.1.dylib (28.1.0 - compatibility 1.0.0) <FE3304C5-C000-3DA0-9E53-0E4CA074B73B> /usr/lib/libc++.1.dylib
0x983e7000 - 0x983f2ffc  com.apple.NetAuth (1.0 - 3.0) <C07853C0-AF32-3633-9CEF-2480860C12C5> /System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth
0x983f3000 - 0x98457fff  com.apple.framework.IOKit (2.0 - ???) <88D60E59-430D-35B8-B1E9-F5138301AEF9> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x98458000 - 0x98459ff4  libremovefile.dylib (21.1.0 - compatibility 1.0.0) <6DE3FDC7-0BE0-3791-B6F5-C15422A8AFB8> /usr/lib/system/libremovefile.dylib
0x984b3000 - 0x984b9ffb  com.apple.print.framework.Print (7.4 - 247.3) <CB075EEE-FA1F-345C-A1B5-1AB266FC73A1> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x98801000 - 0x98801fff  com.apple.audio.units.AudioUnit (1.7.2 - 1.7.2) <2E71E880-25D1-3210-8D26-21EC47ED810C> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x98802000 - 0x98899ff3  com.apple.securityfoundation (5.0 - 55116) <EB53CEF7-4836-39FD-B012-6BC122ED4CE9> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
0x988a5000 - 0x988d0fff  com.apple.GSS (2.2 - 2.0) <2C468B23-FA87-30B5-B9A6-8C5D1373AA30> /System/Library/Frameworks/GSS.framework/Versions/A/GSS
0x98fa6000 - 0x9907caab  libobjc.A.dylib (228.0.0 - compatibility 1.0.0) <2E272DCA-38A0-3530-BBF4-47AE678D20D4> /usr/lib/libobjc.A.dylib
0x990a9000 - 0x990adfff  libGIF.dylib (??? - ???) <A6F1ACAE-7B9B-3B3F-A54A-ED4004EA1D85> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x990ae000 - 0x990b4ffd  com.apple.CommerceCore (1.0 - 17) <71641C17-1CA7-3AC9-974E-AAC9EB641035> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
0x990b5000 - 0x99185ffb  com.apple.ImageIO.framework (3.1.2 - 3.1.2) <94798A2B-4C7A-30EA-9920-283451BDB9FA> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x991e1000 - 0x9925dff3  libType1Scaler.dylib (??? - ???) <C931AA06-5086-3A0E-873B-47459AD3CDD3> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libType1Scaler.dylib
0x99e82000 - 0x99ea2ff7  com.apple.RemoteViewServices (1.4 - 44.1) <1F831750-1E77-3013-B1A6-0DF528623790> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
0x99ea3000 - 0x99ea3fff  com.apple.Accelerate (1.7 - Accelerate 1.7) <4192CE7A-BCE0-3D3C-AAF7-6F1B3C607386> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x99fcc000 - 0x99fcfffc  libpam.2.dylib (3.0.0 - compatibility 3.0.0) <6FFDBD60-5EC6-3EFA-996B-EE030443C16C> /usr/lib/libpam.2.dylib
0x99feb000 - 0x9a000ff7  com.apple.ImageCapture (7.0.1 - 7.0.1) <1C8933A9-C7C6-36E9-9D8B-0EF08ACA3315> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x9a001000 - 0x9a035ff3  libTrueTypeScaler.dylib (??? - ???) <93B9316F-95F1-3C56-AF12-EE8EEAA3CAC8> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
0x9a042000 - 0x9a045ff9  libCGXType.A.dylib (600.0.0 - compatibility 64.0.0) <1211BEEB-31C9-3A5D-9E71-10FC4A541D1E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
0x9a046000 - 0x9a06eff7  libxslt.1.dylib (3.24.0 - compatibility 3.0.0) <AB530FB2-8BD1-3328-95E8-CF449F0429CA> /usr/lib/libxslt.1.dylib
0x9a0ab000 - 0x9a2a3ff7  com.apple.CoreData (104.1 - 358.14) <C1730963-F75D-3338-B65F-D50235538B28> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x9a456000 - 0x9a8cbff7  FaceCoreLight (1.4.7 - compatibility 1.0.0) <3E2BF587-5168-3FC5-9D8D-183A9C7C1DED> /System/Library/PrivateFrameworks/FaceCoreLight.framework/Versions/A/FaceCoreLight
0x9a8cc000 - 0x9a8d9fff  libGL.dylib (??? - ???) <30E6DED6-0213-3A3B-B2B3-310E33301CCB> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x9bb14000 - 0x9bb48ff8  libssl.0.9.8.dylib (44.0.0 - compatibility 0.9.8) <567E922C-E64F-321B-9A47-6B18BF481625> /usr/lib/libssl.0.9.8.dylib
0x9be58000 - 0x9be65fff  com.apple.HelpData (2.1.2 - 72.2) <330C6B7F-2512-37B7-B2FF-24E1804E9426> /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData
0x9bedf000 - 0x9bfaafff  libsystem_c.dylib (763.13.0 - compatibility 1.0.0) <52421B00-79C8-3727-94DE-62F6820B9C31> /usr/lib/system/libsystem_c.dylib
0x9bfab000 - 0x9c038fe7  libvMisc.dylib (325.4.0 - compatibility 1.0.0) <F2A8BBA3-6431-3CED-8CD3-0953410B6F96> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x9c039000 - 0x9c129ff1  libiconv.2.dylib (7.0.0 - compatibility 7.0.0) <9E5F86A3-8405-3774-9E0C-3A074273C96D> /usr/lib/libiconv.2.dylib
0x9c12c000 - 0x9c131ff7  libmacho.dylib (800.0.0 - compatibility 1.0.0) <56A34E97-518E-307E-8218-C5D43A33EE34> /usr/lib/system/libmacho.dylib
0x9c132000 - 0x9c13bfff  libc++abi.dylib (14.0.0 - compatibility 1.0.0) <FEB5330E-AD5D-37A0-8AB2-0820F311A2C8> /usr/lib/libc++abi.dylib
0x9c219000 - 0x9c21dffd  IOSurface (??? - ???) <EDDBEE65-1EB8-33A7-9972-E361A3508234> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
0x9c21e000 - 0x9c247ffe  com.apple.opencl (1.50.69 - 1.50.69) <2601993F-F3B3-3737-91AE-4A5795C52CD5> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
0x9c2ee000 - 0x9c2f5ffd  com.apple.NetFS (4.0 - 4.0) <D0D59145-D211-3E7C-9062-35A2833FA99B> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
0x9c2f6000 - 0x9c30bfff  com.apple.speech.synthesis.framework (4.0.74 - 4.0.74) <92AADDB0-BADF-3B00-8941-B8390EDC931B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x9c363000 - 0x9c37dfff  com.apple.Kerberos (1.0 - 1) <D7920A1C-FEC4-3460-8DD0-D02491578CBB> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x9c37e000 - 0x9c680fff  com.apple.CoreServices.CarbonCore (960.24 - 960.24) <9692D838-85A5-32C1-B7FB-7C141FFC2557> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x9c681000 - 0x9c6aafff  com.apple.shortcut (2.1 - 2.1) <D56F5E5E-A41F-36D1-ACD5-42EA7910B20F> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut
0x9c6b3000 - 0x9c6b3fff  libdnsinfo.dylib (395.11.0 - compatibility 1.0.0) <7EFAD88C-AFBC-3D48-BE14-60B8EACC68D7> /usr/lib/system/libdnsinfo.dylib
0x9c6c7000 - 0x9c7e5fec  com.apple.vImage (5.1 - 5.1) <7757F253-B281-3612-89D4-F2B04061CBE1> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x9c80f000 - 0x9c845ff7  com.apple.AE (527.7 - 527.7) <7BAFBF18-3997-3656-9823-FD3B455056A4> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x9c896000 - 0x9c97efff  libxml2.2.dylib (10.3.0 - compatibility 10.0.0) <1841196F-68B5-309F-8ED1-6714B1DFEC83> /usr/lib/libxml2.2.dylib
0x9c985000 - 0x9cae7ffb  com.apple.QuartzCore (1.7 - 270.4) <6BC84C60-1003-3008-ABE4-779EF7B4F524> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x9cae8000 - 0x9cb1ffef  com.apple.DebugSymbols (2.1 - 87) <EB951B78-31A5-379F-AFA1-B5C9A7BB3D23> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
0x9cb20000 - 0x9cb28fff  com.apple.DiskArbitration (2.4.1 - 2.4.1) <28D5D8B5-14E8-3DA1-9085-B9BC96835ACF> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x9cb55000 - 0x9cc38ff7  libcrypto.0.9.8.dylib (44.0.0 - compatibility 0.9.8) <BD913D3B-388D-33AE-AA5E-4810C743C28F> /usr/lib/libcrypto.0.9.8.dylib
0x9cc39000 - 0x9cc92fff  com.apple.HIServices (1.21 - ???) <5F4D3797-32E2-3709-85F4-4B56515A17D7> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x9cc93000 - 0x9cde5fff  com.apple.audio.toolbox.AudioToolbox (1.7.2 - 1.7.2) <E369AC9E-F548-3DF6-B320-9D09E486070E> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x9cde8000 - 0x9cdefff7  libsystem_notify.dylib (80.1.0 - compatibility 1.0.0) <47DB9E1B-A7D1-3818-A747-382B2C5D9E1B> /usr/lib/system/libsystem_notify.dylib
0x9cdf0000 - 0x9cdf2ff7  libdyld.dylib (195.5.0 - compatibility 1.0.0) <637660EA-8D12-3B79-B644-041FEADC9C33> /usr/lib/system/libdyld.dylib
0x9cdf3000 - 0x9ce44ff9  com.apple.ScalableUserInterface (1.0 - 1) <C3FA7E40-0213-3ABC-A006-2CB00B6A7EAB> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/ScalableUserInterface.framework/Versions/A/ScalableUserInterface
0x9ce92000 - 0x9cf1cffb  com.apple.SearchKit (1.4.0 - 1.4.0) <CF074082-64AB-3A1F-831E-582DF1667827> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x9cf35000 - 0x9cf73fff  libRIP.A.dylib (600.0.0 - compatibility 64.0.0) <19174EC0-DE0F-38EA-B5F3-7580E84677DD> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib

External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 4
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 1367
    thread_create: 1
    thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=260.5M resident=188.1M(72%) swapped_out_or_unallocated=72.4M(28%)
Writable regions: Total=199.6M written=39.8M(20%) resident=76.7M(38%) swapped_out=0K(0%) unallocated=123.0M(62%)
 
REGION TYPE                      VIRTUAL
===========                      =======
ATS (font support)                 33.0M
CG backing stores                  9100K
CG image                            108K
CG raster data                     15.4M
CG shared images                   1224K
CoreGraphics                          8K
CoreImage                             4K
CoreServices                       4448K
IOKit                                 8K
MALLOC                            100.1M
MALLOC guard page                    48K
Memory tag=240                        4K
Memory tag=242                       12K
OpenCL                                8K
Stack                              67.0M
VM_ALLOCATE                        27.7M
__CI_BITMAP                          80K
__DATA                             15.7M
__DATA/__OBJC                        72K
__IMAGE                             528K
__IMPORT                            544K
__LINKEDIT                         77.7M
__OBJC                             1532K
__PAGEZERO                            4K
__TEXT                            182.8M
__UNICODE                           544K
mapped file                       287.4M
shared memory                       308K
shared pmap                        9896K
===========                      =======
TOTAL                             834.6M

Model: MacBookPro8,2, BootROM MBP81.0047.B27, 4 processors, Intel Core i7, 2 GHz, 4 GB, SMC 1.69f3
Graphics: AMD Radeon HD 6490M, AMD Radeon HD 6490M, PCIe, 256 MB
Graphics: Intel HD Graphics 3000, Intel HD Graphics 3000, Built-In, 384 MB
Memory Module: BANK 0/DIMM0, 2 GB, DDR3, 1333 MHz, 0x80CE, 0x4D34373142353737334448302D4348392020
Memory Module: BANK 1/DIMM0, 2 GB, DDR3, 1333 MHz, 0x80CE, 0x4D34373142353737334448302D4348392020
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xD6), Broadcom BCM43xx 1.0 (5.106.198.4.20)
Bluetooth: Version 4.0.5f11, 2 service, 18 devices, 1 incoming serial ports
Network Service: Ethernet, Ethernet, en0
Network Service: Wi-Fi, AirPort, en1
Serial ATA Device: TOSHIBA MK5065GSXF, 500,11 GB
Serial ATA Device: MATSHITADVD-R   UJ-898
USB Device: FaceTime HD Camera (Built-in), apple_vendor_id, 0x8509, 0xfa200000 / 3
USB Device: hub_device, 0x0424  (SMSC), 0x2513, 0xfa100000 / 2
USB Device: BRCM2070 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0xfa110000 / 5
USB Device: Bluetooth USB Host Controller, apple_vendor_id, 0x821a, 0xfa113000 / 8
USB Device: Apple Internal Keyboard / Trackpad, apple_vendor_id, 0x0253, 0xfa120000 / 4
USB Device: hub_device, 0x0424  (SMSC), 0x2513, 0xfd100000 / 2
USB Device: IR Receiver, apple_vendor_id, 0x8242, 0xfd110000 / 3
Comment 17 Roman Eisele 2012-09-20 08:48:54 UTC
(In reply to comment #16)
> I have taken issue II and can reproduce the crash! My LibreOffice is installed
> in version 3.6.1.2 (Build ID: e29a214). I have rename the LibO user profile
> folder, start LibO, select "Spreadsheet" and set all four borders to cell a1.
> After that, LibO crashes while Cinch is running. Please find the crash report
> attached.

Right, the stack trace shows that this is still the same issue. But that is no surprise: LibreOffice 3.6.1.2 (Build ID: e29a214) still contains the bug, as said above, only 3.6.2.1 (Build ID: ba822cc) contains the fix (please note the little change of the last two figures of the version number ;-). This should make the difference, so please test once again (sorry!) with 3.6.2.1, available from

   http://www.libreoffice.org/download/pre-releases/
Comment 18 Roman Eisele 2012-09-20 16:49:53 UTC
I said I would create a new special bug report for this issue:

(In reply to comment #15)
> This does not mean that _all_ problems which Cinch causes for LibreOffice users
> are solved! At least one issue is still reproducible with the newest
> LibreOffice versions:
> 
> (In reply to comment #6)
> > well, interesting point: when trying to go to "preferences -> accessibility",
> > it crashed as well! I just cant go to the accessibility settings pane!
> 
> I need to test this again, but IMHO accessing any/most of the panes in the
> LibreOffice Preferences/Options dialog window causes LibreOffice to hang (not
> crash) if and only if Cinch is running.

Here it is:

Bug 55156 - “Hang on accessing any pane in the application Options dialog, when Cinch is running (related to Mac OS accessibility)”.

Feel free to confirm this bug if you still use Cinch ;-)